<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Hallgatóknak kötelező befejezni (vagy nem befejezni) egy másik tevékenységet.';
$string['error_selectcmid'] = 'Egy tevékenységet kell választani a teljesítés feltételéhez.';
$string['label_cm'] = 'Tevékenység vagy erőforrás';
$string['label_completion'] = 'Kötelező teljesítési állapot';
$string['missing'] = '(Hiányzó tevékenység)';
$string['option_complete'] = 'befejezettnek kell jelölni';
$string['option_fail'] = 'elégtelennel teljesítettként kell megjelölni';
$string['option_incomplete'] = 'nem jelölhető befejezettnek';
$string['option_pass'] = 'megfelelően teljesítettként kell megjelölni';
$string['pluginname'] = 'A tevékenység teljesítésének korlátozása';
$string['requires_complete'] = 'A(z) <strong>{$a}</strong> tevékenység befejezettnek lett jelolve';
$string['requires_complete_fail'] = 'A(z) <strong>{$a}</strong> tevékenység befejezett és nem sikerült';
$string['requires_complete_pass'] = 'A(z) <strong>{$a}</strong> tevékenység befejezett és átadott';
$string['requires_incomplete'] = 'A(z) <strong>{$a}</strong> tevékenység nem befejezett';
$string['requires_not_complete_fail'] = 'A(z) <strong>{$a}</strong> tevékenység nem befejezett és nem sikerült';
$string['requires_not_complete_pass'] = 'A(z) <strong>{$a}</strong> tevékenység nem befejezett és átadott';
$string['title'] = 'Tevékenység teljesítése';
