<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Összes jövőbeli képzési esemény';
$string['allsessions'] = 'Összes képzési esemény';
$string['apply'] = 'Elfogadás';
$string['attended'] = 'résztvett';
$string['bookinghistory'] = 'Feliratkozások története';
$string['bookinghistoryfor'] = 'Feliratkozások története a(z) {$a} számára';
$string['bookings'] = 'Feliratkozások';
$string['calendar:tablesummary'] = 'Havi naptár nézet megmutatja a hónap napjainak eseményeit
Monthly calendar view showing events occuring on each day';
$string['cancelled'] = 'visszavont';
$string['coursefullname'] = 'Kurzus teljes neve';
$string['date'] = 'Dátum(ok)';
$string['datenotset'] = 'Dátum nincs beállítva';
$string['daterange'] = 'Időtartomány:';
$string['daterangeincorrect'] = 'A kezdő dátumnak a végdátum előttinek kell lennie';
$string['didntattend'] = 'nem vett részt';
$string['enrolled'] = 'beiratkozott';
$string['error:invalidcourseid'] = 'Nem létező kurzus azonosító';
$string['error:invalidfacetofaceid'] = 'Nem létező képzési esemény azonosító';
$string['error:invalidsessionid'] = 'Nem létező képzési esemény azonosító';
$string['error:invaliduserid'] = 'Nem létező felhasználó azonosító';
$string['exportsessiondates'] = 'Képzési esemény dátumok exportálása';
$string['facetoface:addinstance'] = 'Új tantermi képzési blokk hozzáadása';
$string['facetoface:myaddinstance'] = 'Új oktatótermi képzési blokk hozzáadása a Sajátoldalam oldalhoz';
$string['facetoface:viewbookings'] = 'Oktatótermi képzés feliratkozásainak megtekintése';
$string['filters'] = 'Szűrők';
$string['finishdate'] = 'Befejezés dátuma';
$string['finishtime'] = 'Befejezés időpontja';
$string['fixdates'] = 'Fix képzési esemény dátumok';
$string['formaltitle'] = 'Oktatótermi képzés';
$string['futurebookings'] = 'Közelgő feliratkozások';
$string['futurebookingsfor'] = 'Közelgő feliratkozások a(z) {$a} részére';
$string['listsessiondates'] = 'Oktatótermi képzési események időpontjai lista';
$string['mybookings'] = 'Feliratkozásaim';
$string['nbbookings'] = 'Feliratkozások';
$string['nobookinghistory'] = 'Nem voltak feliratkozások';
$string['nobookinghistoryfor'] = 'Nem voltak feliratkozások a(z) {$a} részére';
$string['nosessions'] = '<p><i>Nincsenek a feltételeknek megfelelő oktatási események.</i></p>';
$string['nowaitlistedsessions'] = '<p> <i>Nincs a kritériumnak megfelelő várólistás kurzus.</i> </p>';
$string['pastbookings'] = 'Elmúlt feliratkozások';
$string['pastbookingsfor'] = 'Elmúlt feliratkozások a(z) {$a} részére';
$string['pluginname'] = 'Oktatótermi képzés blokk';
$string['searchedusers'] = '{$a} keresésnek megfelelő felhasználó található';
$string['searchusers'] = 'Felhasználók keresése';
$string['sessiondatesview'] = 'Ön részt vesz a következő képzési eseményeken';
$string['sessiondatesviewattendees'] = 'A következő képzési esemény résztvevőinek megtekintése:';
$string['sessiondatesviewattendeeszero'] = 'Bármely képzési esemény résztvevőinek megtekintése:';
$string['sessiondetails'] = 'Képzési esemény leírása';
$string['sessionlist'] = 'Képzési esemény lista';
$string['sessions'] = 'Képzési esemény';
$string['showingallwaitlistedsessions'] = '<p><i>Valamennyi kritériumnak megfelelő várólistás kurzusok megjelenítése.</i></p>';
$string['signedupin'] = 'Ön bejelentkezett a következő képzési eseményre:';
$string['signedupinzero'] = 'Nem találhatók bejelentkezések a megadott időartományban.';
$string['startdate'] = 'Kezdő dátum';
$string['starttime'] = 'Kezdő időpont';
$string['status:approved'] = 'Engedélyezve';
$string['status:booked'] = 'Feliratkozva';
$string['status:declined'] = 'Csökkent';
$string['status:fully_attended'] = 'Teljes időben résztvett';
$string['status:no_show'] = 'Nem jelent meg';
$string['status:partially_attended'] = 'Részlegesen résztvett';
$string['status:requested'] = 'Kért';
$string['status:user_cancelled'] = 'Felhasználó törölt';
$string['status:waitlisted'] = 'Várólistázva';
$string['tab:bycourse'] = 'Kurzusok szerinti lista';
$string['tab:bydate'] = 'Dátum szerinti lista';
$string['tab:calendar'] = 'Naptár';
$string['time'] = 'Idő';
$string['tooltipheading'] = 'Képzési esemény időpont ajánlatok:';
$string['toomanywaitlistedsessions'] = '<p><i>A kritériumnak megfelelő ({$a})  várólistás kurzusok megjelenítése.</i></p><p><i>Minden kritériumnak megfelelő kurzus megjelenik a "Kurzusonként" fül alatt.</i></p>';
$string['trainer'] = 'Oktató';
$string['trainers'] = 'Oktató(k)';
$string['trainingcalendar'] = 'Képzési naptár';
$string['upcomingsessions'] = 'Közelgő képzési események';
$string['viewexportsessions'] = 'Képzési esemény megtekintés/exportálás';
$string['xevents'] = '<i>és {$a} egyéb ...</i>';
$string['xrecords'] = '{$a} adatsorok';
