<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Google Naptár link megjelenítése';
$string['calendar_desc'] = 'Ha ki van választva, akkor a Google Naptár link lesz látható.';
$string['docs'] = 'Google Drive link megjelenítése';
$string['docs_desc'] = 'Ha a Google Drive van kiválasztva a link láthatóvá válik.';
$string['domainnameinfo'] = 'Ez az Ön Google Apps Domain Name - általában ez valami ilyesmi: hogwarts.school.nz';
$string['domainnamestr'] = 'Domain név';
$string['gaccess:addinstance'] = 'Új Google Apps blokk hozzáadása';
$string['gaccess:myaddinstance'] = 'Új Google Apps blokk hozzáadása';
$string['gmail'] = 'GMAIL link megjelenítése';
$string['gmail_desc'] = 'Ha ki van választva a GMail link láthatóvá válik.';
$string['mustusegoogleauthentication'] = 'A helyes működéshez be kell állítania a gaccess blokkot.';
$string['newwinlink'] = 'Új Window Links linkek';
$string['newwinlink_desc'] = 'Ha a kijelölt a linkek új ablakban fognak megnyílni.';
$string['nodomainyet'] = 'Jelenleg nincs domain konfigurálva.';
$string['pluginname'] = 'Google alkalmazások';
