<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Ügyfél azonosító';
$string['clientiddesc'] = 'A kliens azonosító leírásra került a konfigurált Google API web szolgáltatásodban';
$string['error:fusionexport'] = 'Hiba lépett fel a Google Fusion Tables-be való adatok exportálásakor: {$a}';
$string['fusion:publish'] = 'Eredmények összesítő táblázati exportjának a közzététele';
$string['fusion:view'] = 'Az eredmények összesítő táblázatának exportálása';
$string['login'] = 'Lépj be először a Google Összesítő táblázatokba';
$string['modulename'] = 'Összevont táblázat exportálása';
$string['noconfig'] = 'A Google API konfiguráció nem mutatja az eredményt/exportot/összesítést. Kérlek lépj kapcsolatba az adminisztrátorral.';
$string['noscript'] = 'Engedélyezd a JavaScriptet ehhez az oldalhoz';
$string['oauthinfo'] = '<p> A bővítmény használatához regisztrálnia kell webhelyét a Google segítségével, ahogy azt a <a href="{$a->docsurl}">Google OAuth 2.0 beállításai</a> leírják. </p><p> A regisztrációs folyamat részeként a következő URL-t kell megadnia: „Engedélyezett átirányítási URI-k”: </p><p> {$a->callbackurl} </p> A regisztrálás után egy ügyfél azonosítót és titkot kap, amely az összes Fusion Tables, a Google Dokumentumok, a Google Drive és a Picasa bővítmények konfigurálására használható. </p>';
$string['pluginname'] = 'Összevont táblázat exportálása';
$string['popup'] = 'Felugró összevont táblázat';
$string['secret'] = 'Titkos';
$string['secretdesc'] = 'A titok leírásra került a konfigurált Google API web szolgáltatásodban';
$string['tablename'] = 'Táblázat neve';
