<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Tevékenység teljesítés riport';
$string['page-report-progress-user'] = 'Felhasználói tevékenység teljesítés riport';
$string['page-report-progress-x'] = 'Bármely tevékenység teljesítés riport';
$string['pluginname'] = 'Tevékenység teljesítése';
$string['progress:view'] = 'Tevékenység teljesítés riport megtekintése';
$string['showonlyactiveenrols'] = 'Csak aktív beiratkozások megjelenítése';
$string['showonlyactiveenrols_help'] = 'Általában a kurzus teljesítése riport nem jelenik meg azokkal a hallgatókkal kapcsolatban, akik nem rendelkeznek meglévő aktív beiratkozással, de akik esetleg teljesítették a múltban, amikor beiratkozottak voltak. Ennek az opciónak a letiltásakor meg fog jelenni az összes teljesítés adat ezekben a riportokban azokra a hallgatókra vonatkozólag is, akiknek a beiratkozása lejárt, felfüggesztették azt, vagy eltávolították.';
