<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'hu', branch 't9-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Alapértelmezett oldal kiválasztásának engedélyezése';
$string['allowdefaultpageselection_desc'] = 'Engedélyezi a felhasználók számára az alapértelmezett oldal választását - ez lehet a Kezdőoldaluk vagy a Dashboardjuk.';
$string['assigncohorts'] = 'Új hallgatóság hozzárendelése';
$string['assignedcohorts'] = 'Hozzárendelt hallgatóság';
$string['availability'] = 'Elérhetőség';
$string['availableall'] = 'Minden belépett felhasználó számára elérhető';
$string['availableaudience'] = 'Kizárólag a következő hallgatóságnak érhető el';
$string['availableaudiencecnt'] = '{$a} hallgatósághoz rendelve';
$string['availablenone'] = 'Nem elérhető a felhasználók számára';
$string['availableunknown'] = 'Ismeretlen';
$string['clonedashboard'] = 'Másolt Dashboard';
$string['clonedashboardconfirm'] = 'Tényleg klónozni szeretnéd a/az {$a} dashboardot?
A klónozás létrehozza a dashboard másolatát, beleértve a hozzáadott blokkokat és a csoport hozzárendeléseket.';
$string['clonename'] = '{$a->name} másol {$a->count}';
$string['configenabletotaradashboard'] = 'Ez az opció lehetővé teszi Önnek, hogy Engedélyezze(mutatás)/Letiltsa a Totara Dashboardot ezen a webhelyen.

* Ha a Mutatva van választva, akkor a Totara Dashboardhoz kapcsolódó linkek, menük stb. elérhetők lesznek.

* Ha a Letiltás van választva, akkor a Totara Dashboard eltűnik a menükből ezen a webhelyen és nem lesz elérhető.';
$string['createdashboard'] = 'Dashboard  létrehozás';
$string['customiseoff'] = 'Az oldal testreszabásának megállítása';
$string['customiseon'] = 'Az oldal testreszabása';
$string['dashboard'] = 'Dashboard';
$string['dashboardclonesuccess'] = '\'{$a->original}\' Dashboard  sikeresen lemásolva:  \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Dashboard törölve';
$string['dashboard:manage'] = 'Dashboard kezelés';
$string['dashboard:manageblocks'] = 'Dashboard blokkok kezelése';
$string['dashboardresetsuccess'] = 'A Dashboard visszaállítása sikeres';
$string['dashboards'] = 'Dashboardok';
$string['dashboardsaved'] = 'Dashboard mentve';
$string['delete'] = 'Töröl';
$string['deletedashboardconfirm'] = 'Tényleg törölni szeretné a Dashboardot ({$a})?';
$string['editdashboard'] = 'Dashboard szerkesztés';
$string['editdashboardsettings'] = 'Dashboard beállítások szerkesztése';
$string['enabletotaradashboard'] = 'Totara Dashboard engedélyezve';
$string['error:unknownbuttonclicked'] = 'Hiba: ismeretlen nyomógombra kattintottak.';
$string['legacymylearning'] = 'Képzéseim tárolása';
$string['locked'] = 'Lezárva';
$string['locked_help'] = 'A Dashboard elrendezés nem módosítható, amikor zárolva van. A korábbi módosítások rejtettek lesznek, de nem törlődnek. Miután a zárolást megszüntetik, a Dashboard ismét megjelenik.';
$string['makedashboardmyhomepage'] = 'A Dashboard legyen a beállított oldalam';
$string['makesitemyhomepage'] = 'A Homepage legyen az alapértelmezett kezdőoldal';
$string['managedashboards'] = 'Dashboardok kezelése';
$string['name'] = 'Név';
$string['noavailabledashboards'] = 'Nem találhatók elérhető Dashboardok';
$string['nodashboards'] = 'Nincsenek Dashboardok';
$string['options'] = 'Beállítások';
$string['pagetype-this-dashboard'] = 'Ez a dashboard';
$string['pluginname'] = 'Totara Dashboardok';
$string['publish'] = 'Közzétesz';
$string['resetalldashboard'] = 'Dashboard visszaállítása minden felhasználónak';
$string['resetdashboard'] = 'Dashboard alapbeállításainak visszaállítása';
$string['resetdashboardconfirm'] = 'Tényleg azt szeretné, hogy a(z) {$a} Dashboard elrendezését visszaállítsa az összes hozzárendelt felhasználónak?';
$string['savechanges'] = 'Változtatások mentése';
$string['totaradashboarddisabled'] = 'Totara Dashboard nem engedélyezett ezen a webhelyen';
$string['unpublish'] = 'Bevon';
$string['updatelayoutoff'] = 'Dashboard személyreszabás leállítása';
$string['updatelayouton'] = 'Személyreszabott Dashboard';
$string['userhomepagechanged'] = 'Megváltozott az beállított oldalad';
