<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Elért osztályzat';
$string['achievinggrade'] = 'Osztályzatot elérő';
$string['activities'] = 'Tevékenységek';
$string['activitiescompleted'] = 'Teljesített tevékenységek';
$string['activitiescompleted_help'] = 'Ezeknek a tevékenységeknek a teljesítése szükséges ahhoz, hogy a tanuló teljesítse a szükséges kritériumokat. A tevékenységeket be kell állítani a listában a teljesítés előírásához.';
$string['activitiescompletednote'] = 'Megjegyzés: a tevékenység teljesítését be kell állítani ahhoz, hogy a fenti listában megjelenjen.';
$string['activityaggregation'] = 'Előfeltétel';
$string['activityaggregation_all'] = 'MINDEN kiválasztott tevékenység teljesítése';
$string['activityaggregation_any'] = 'VALAMELY kiválasztott tevékenység teljesítése';
$string['activityaggregationmethod'] = 'Ősszesítő módszer';
$string['activityaggregationmethod_help'] = 'Ha a "Valamennyi" kritérium van megjelölve, a tanulónak az összes tevékenységi kritériumot teljesítenie kell a teljesítéshez. Ha a "Bármely" kritérium van kiválasztva, akkor elegendő egy tevékenységi kritériumot teljesíteni a kurzus teljesítéshez.';
$string['activitycompletion'] = 'Tevékenység teljesítése';
$string['activityrpl'] = 'Elismert előzetes tevékenység(ek)';
$string['afterspecifieddate'] = 'Meghatározott időpont után';
$string['aggregateall'] = 'Minden';
$string['aggregateany'] = 'Bármely';
$string['aggregationmethod'] = 'Összegzési módszer';
$string['aggregationmethod_help'] = 'Ha a "Valamennyi" kritérium van megjelölve, a tanulónak az összes tevékenységi kritériumot teljesítenie kell a teljesítéshez. Ha a "Bármely" kritérium van kiválasztva, akkor elegendő egy tevékenységi kritériumot teljesíteni a kurzus teljesítéshez.';
$string['all'] = 'Mind';
$string['any'] = 'Bármelyik';
$string['approval'] = 'Jóváhagyás';
$string['archivecheck'] = 'Archiválja a(z) {$a} - t?';
$string['archivecompletions'] = 'Teljesítések archívuma';
$string['archivecompletionscheck'] = 'Biztos hogy archiválni akarja az ezt a kurzust teljesített felhasználók teljesítéseit?
 <br />
 Ezek korlátozott méretben lesznek tárolva és az eredeti bejegyzések törölve lesznek.';
$string['archivedcompletions'] = 'Archiválja a(z) {$a} kurzus teljesítéseit?';
$string['archiveusersaffected'] = '{$a} felhasználókat fog érinteni';
$string['archivingcompletions'] = '{$a} kurzus teljesítéseinek archiválása';
$string['badautocompletion'] = 'Automatikus teljesítés kiválasztásakor legalább egy követelményt (lásd alább) is meg kell adnia.';
$string['cannotarchivecompletions'] = 'Nincs engedélyezve ezeknek a kurzus teljesítéseknek az archiválása';
$string['complete'] = 'Teljesít';
$string['completed'] = 'Teljesítve';
$string['completedunlocked'] = 'Teljesítési lehetőségek feloldva';
$string['completedunlockedtext'] = 'Ha menti a módosításokat, minden felhasználó esetén törlődik a teljesítési állapot. Ha ezen később módosítani szeretne, ne mentse el az űrlapot.';
$string['completedwarning'] = 'Teljesítési lehetőségek zárolva';
$string['completedwarningtext'] = '({$a}) résztvevő esetén a tevékenységet már megjelölte mint teljesítettet. A teljesítési lehetőségek módosításakor törlődik teljesítési állapotuk, ami zavarhoz vezethet. A lehetőségek zárolva vannak, csak akkor oldja fel őket, ha ez elengedhetetlen.';
$string['completeviarpl'] = 'Teljesítés RPL útján';
$string['completion'] = 'Teljesítés nyomon követése';
$string['completionactivitydefault'] = 'Alaptevékenység használata';
$string['completion-alt-auto-enabled'] = 'A rendszer ezt a tételt a(z) {$a} feltételek szerint teljesítettet jelöli meg.';
$string['completion-alt-auto-fail'] = 'Teljesítve: {$a}  (a teljesítési osztályzatot nem érte el)';
$string['completion-alt-auto-n'] = 'Nincs teljesítve:  {$a}';
$string['completion-alt-auto-pass'] = 'Teljesítve: {$a} (a teljesítési osztályzatot elérte)';
$string['completion-alt-auto-y'] = 'Teljesítve:  {$a}';
$string['completion-alt-manual-enabled'] = 'A felhasználók ezt a tételt kézzel mint teljesítettet jelölhetik meg: {$a}';
$string['completion-alt-manual-n'] = 'Nincs teljesítve:  {$a}; teljesítettként való megjelöléséhez válassza ki.';
$string['completion-alt-manual-y'] = 'Teljesítve:  {$a}, teljesítetlenként való megjelöléséhez válassza ki.';
$string['completion_automatic'] = 'A tevékenységet teljesítettként jelöli meg, ha a feltételek teljesültek.';
$string['completioncriteriachanged'] = 'A kurzus teljesítési kritériumok módosításainak mentése megtörtént. Ha egy aktív résztvevő már teljesítette a kritériumot, az ő teljesítési státusza a következő ütemezett frissítéskor lesz módosítva.';
$string['completiondefault'] = 'Alapteljesítés nyomon követése';
$string['completiondependencies'] = 'Teljesítési feltételek';
$string['completiondependencies_help'] = 'A kurzusokat legalább egy tanulónak teljesítenie kell, mielőtt a kurzus befejezettként lenne megjelölve';
$string['completiondisabled'] = 'Kikapcsolva, a tevékenység beállításai között nem szerepel.';
$string['completionduration'] = 'Beiratkozás';
$string['completionenabled'] = 'Bekapcsolva, a teljesítésen és a tevékenység beállításain keresztül szabályozható';
$string['completionexpected'] = 'Teljesítés előírt időpontja';
$string['completionexpected_help'] = 'Ezzel állítja be azt az időpontot, amikorra a tevékenységet teljesítenie kell. A dátum nem jelenik meg a tanulók számára, és csak az előrehaladási riportban látható.';
$string['completion-fail'] = 'Teljesítve a teljesítési osztályzatot nem érte el)';
$string['completion_help'] = 'Bekapcsolása esetén a tevékenység teljesítését a rendszer bizonyos feltételek alapján kézi vagy automatikus úton figyeli. Szükség esetén több feltételt adhat meg. Ilyen esetben a tevékenység csak akkor teljesítődik, ha MINDEN feltétel teljesült.';
$string['completionicons'] = 'Teljesítés jelölőnégyzetei';
$string['completionicons_help'] = 'A tevékenység melletti jelölőnégyzettel jelezheti a tevékenység teljesítését.

Ha pontozott szegélyű négyzetet lát, abban automatikusan megjelenik a pipa, ha a tevékenységet a tanár által beállított feltételeknek megfelelően teljesítette.

Ha vastag szegélyű jelölőnégyzet jelenik meg, rákattinthat, ha úgy véli, teljesítette a tevékenységet (újbóli kattántással kiveheti a pipát, ha meggondolja magát).  A bejelölés nem kötelező, csak az előrehaladás követését segíti.';
$string['completion_manual'] = 'A tanulók ezt a tevékenységet kézzel mint teljesítettet jelölhetik meg.';
$string['completionmenuitem'] = 'Teljesítés';
$string['completion-n'] = 'Nem teljesítette';
$string['completion_none'] = 'Ne jelölje a tevékenység teljesítését';
$string['completionnotenabled'] = 'A teljesítés nincs bekapcsolva';
$string['completionnotenabledforcourse'] = 'A teljesítés ebben a kurzusban nincs bekapcsolva';
$string['completionnotenabledforsite'] = 'A teljesítés ezen a portálon nincs bekapcsolva';
$string['completionondate'] = 'Dátum';
$string['completionondatevalue'] = 'A felhasználónak beiratkozottnak kell maradnia eddig';
$string['completion-pass'] = 'Teljesítette (\'megfelelt\' osztályzatot kapott)';
$string['completionprogressonview'] = 'Folyamatban állapotúra állítás első megtekintésre';
$string['completionprogressonviewhelp'] = 'Jelölje a kurzus teljesítési státuszát "Folyamatban"-ra, amikor a tanuló első alkalommal megnézi a kurzust (egyébként akkor jelöle meg "Folyamatban"-ra, ha az első kritériumot teljesítette).';
$string['completionprogressonview_help'] = 'Jelölje a kurzus teljesítési állapotot \'Folyamatban\' állapotra, ahogy a tanuló az első alkalommal elindítja a kurzust (egyébként az első teljesített kritériumnál jelöli erre).';
$string['completionsettingslocked'] = 'A teljesítés beállításai zárolva';
$string['completionsettingsunlocked'] = 'A teljesítési beállítások feloldása megtörtént';
$string['completionstartonenrol'] = 'A teljesítés nyomon követése a beiratkozással veszi kezdetét';
$string['completionstartonenrolhelp'] = 'A tanuló kurzusbeli teljesítésének nyomon követését kezdje a kurzus felvétele után';
$string['completionstartonenrol_help'] = 'Kurzusra beiratkozott diák teljesítési követésének megkezdése';
$string['completion-title-manual-n'] = 'Megjelöli mint teljesíttet:  {$a}';
$string['completion-title-manual-y'] = 'Megjelöli mint nem teljesítettet:  {$a}';
$string['completionusegrade'] = 'Osztályzat előírása';
$string['completionusegrade_desc'] = 'A tanulónak a tevékenység teljesítéséhez osztályzatot kell kapnia';
$string['completionusegrade_help'] = 'Bekapcsolása esetén a tanulónak a tevékenység teljesítéséhez osztályzatot kell kapnia. Ha teljesítési osztályzat van megadva, sikeres vagy sikertelen ikon jelenhet  meg.';
$string['completionview'] = 'Megtekintés előírása';
$string['completionview_desc'] = 'A tanulónak a tevékenység teljesítéséhez a tevékenységet meg kell tekintenie';
$string['completionview_help'] = 'Ha ez a tevékenység rendelkezik a **Nézet kötelező** feltétel mellett más kritériumokkal, akkor a felhasználó csak akkor lesz teljesítettként jelölve, ha a tevékenységet egy olyan pillanatban tekinti meg, amikor az összes többi kritérium már teljesítve van.

Például, tételezzük fel, hogy van egy olyan tevékenység, amelyben engedélyezve vannak a **Nézet kötelező** és az **Osztályzat kötelező** kritériumok. Ha egy felhasználó először megtekintette a tevékenységet, majd később egy adminisztrátor kiosztott neki egy osztályzatot, akkor a felhasználónak újra meg kellene tekintenie a tevékenységet (az osztályzat megszerzése után), hogy az teljesítettként jelenjen meg.

Ezért nem javasolt a **Nézet kötelező** kritérium használata más feltételekkel kombinálva, kivéve, ha erre a speciális viselkedésre van szükség. A legtöbb esetben a többi kritériumnak elegendőnek kell lennie. Például a kaphatott osztályzatot anélkül, hogy megtekintette volna a tevékenységet, így felesleges lenne engedélyezni a **Nézet kötelező** feltételt.';
$string['completion-y'] = 'Teljesítette';
$string['configcompletiondefault'] = 'Alapbeállítás a teljesítés nyomon követéséhez új tevékenységek létrehozása esetén';
$string['configenablecompletion'] = 'Bekapcsolása esetén kurzusszinten követheti nyomon a teljesítést';
$string['configenablecourserpl'] = 'Ha engedélyezett, a kurzus teljesítetté tehető az elismert előzetes tanulmányok alapján.';
$string['configenablemodulerpl'] = 'Ha engedélyezve van a modulban, bármely teljesítési kritérium a kurzus modulban teljesítetté tehető az elismert előzetes tanulmányok alapján.';
$string['confirmselfcompletion'] = 'Önálló teljesítés megerősítése';
$string['courseaggregation'] = 'Előfeltétel';
$string['courseaggregation_all'] = 'MINDEN kiválasztott kurzus teljesítése';
$string['courseaggregation_any'] = 'VALAMELY kiválasztott kurzus teljesítése';
$string['courseaggregationmethod'] = 'Összesítő módszer';
$string['courseaggregationmethod_help'] = 'Ha a "Valamennyi" kritérium van megjelölve, a tanulónak az összes kritériumot teljesítettre kell a kurzus teljesítéséhez. Ha a "Bármely" kritérium van kiválasztva, akkor elegendő egy tevékenységi kritériumot teljesíteni a kiválasztott kurzusok közül teljesítéshez.';
$string['coursealreadycompleted'] = 'Már teljesítette a kurzust.';
$string['coursecomplete'] = 'Kurzus teljesítve';
$string['coursecompleted'] = 'Kurzus teljesítve';
$string['coursecompletion'] = 'Kurzus teljesítése';
$string['coursecompletioncondition'] = 'Feltétel: {$a}';
$string['coursegrade'] = 'Kurzusosztályzat';
$string['coursegrade_help'] = 'Ha engedélyezve van ez a kritérium a tanuló teljesítettre lesz jelölve, ha eléri a megadott jegyet vagy attól magasabbat';
$string['courserpl'] = 'A kurzus elismert előzetes tanulmányai';
$string['courserplorallcriteriagroups'] = 'Elismert előzetes tanulmány kurzushoz vagy<br />az összes kritérium csoporthoz';
$string['courserploranycriteriagroup'] = 'Elismert előzetes tanulmány kurzushoz vagy<br />bármely kritérium csoporthoz';
$string['coursesavailable'] = 'Felvehető kurzusok';
$string['coursesavailableexplaination'] = '<i>A kurzus listán való megjelenítéséhez teljesítési követelményeket kell beállítani</i>';
$string['criteria'] = 'Követelmények';
$string['criteriagradenote'] = 'Ne feledje, hogy itt az előírt osztályzat  nem frissíti a kurzus adott elégséges osztályzatát.';
$string['criteriagroup'] = 'Követelménycsoport';
$string['criteriarequiredall'] = 'Az összes alábbi követelmény teljesítendő';
$string['criteriarequiredany'] = 'Bármely alábbi követelmény teljesítendő';
$string['csvdownload'] = 'Letöltés táblázatos (UTF-8 .csv) formában.';
$string['date'] = 'Dátum';
$string['date_help'] = 'Ha engedélyezve van, akkor ez a kritérium teljesítettként lesz megjelölve minden olyan felhasználó számára, ahol a megadott dátum teljesítve van.';
$string['datepassed'] = 'Teljesítés dátuma';
$string['days'] = 'Nap';
$string['daysafterenrolment'] = 'Nap a beiratkozás után';
$string['daysoftotal'] = '{$a->total} / {$a->days} nap';
$string['deletecompletiondata'] = 'Teljesítési adatok törlése';
$string['deletedcourse'] = 'Törölt kurzus';
$string['dependencies'] = 'Feltételek';
$string['dependenciescompleted'] = 'Más kurzusok teljesítése';
$string['durationafterenrolment'] = 'Időtartam a beiratkozás után';
$string['durationafterenrolment_help'] = 'Ha engedélyezve van ez a kritérium teljesítettre lesz jelölve a felhasználó, ha a beiratkozási határidő dátumát elértük';
$string['editcoursecompletionsettings'] = 'A kurzusteljesítés beállításainak szerkesztése';
$string['enablecompletion'] = 'Teljesítés nyomon követésének bekapcsolása';
$string['enablecompletion_help'] = 'Bekapcsolása esetén a teljesítés követésének oldalán és a tevékenység beállításai között megjelennek a teljesítés követési beállításai';
$string['enablecourserpl'] = 'Az elismert előzetes tanulmányok engedélyezése a kurzusokhoz';
$string['enablemodulerpl'] = 'Az elismert előzetes tanulmányok engedélyezése a modulokhoz';
$string['enrolmentduration'] = 'Beiratkozás időtartama';
$string['enrolmentdurationlength'] = 'A felhasználónak beiratkozottnak kell maradnia erre';
$string['err_noactivities'] = 'A teljesítésre vonatkozó információk nem minden tevékenység esetén vannak bekapcsolva, így előfordulhat, hogy semmi nem jelenik meg. A teljesítésre vonatkozó információkat az adott tevékenység beállításainak szerkesztésével kapcsolhatja be.';
$string['err_nocourses'] = 'A kurzusteljesítés egyetlen másik kurzusnál sincs bekapcsolva, így egy sem jeleníthető meg. A kurzusteljesítést a kurzus beállításainál kapcsolhatja be.';
$string['err_nocriteria'] = 'Nincs kurzus teljesítési kritérium megadva ehhez a kurzushoz';
$string['err_nograde'] = 'A kurzushoz nincs beállítva teljesítési osztályzat.A követelmény bekapcsolásához állítson be egy teljesítési osztályzatot a kurzushoz.';
$string['err_noroles'] = 'A kurzusban nincs megadva \'moodle/course:markcomplete\' jogosultságú szerep. A követelménytípus bekapcsolásához adja hozzá a jogosultságot a szerep(ek)hez.';
$string['err_nousers'] = 'A kurzusban vagy a csoportban nincs olyan felhasználó, akivel kapcsolatosan a teljesítésre vonatkozó információk megjelenhetnének. (A teljesítésre vonatkozó információk alaphelyzetben csak a tanulóknál jelennek meg, így ha nincsenek tanulók, megjelenik ez a hibaüzenet. A rendszergazdák az adminisztrációs képernyőkön módosíthatnak ezen.)';
$string['error:cannotarchiveprogcourse'] = 'Azok a kurzusok, amelyek egy Képzési program vagy Bizonyítvány részét képezik, manuálisan nem archiválhatók.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Az RPL eredménynek üresnek kell lennie, ha a felhasználó teljesítette a kurzust (RPL nélkül).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, ha a felhasználó teljesítette a kurzust (RPL nélkül).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'A teljesítési idő nem lehet üres, ha a felhasználó teljesítette a kurzust.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Az RPL eredménynek üresnek kell lennie, amikor a felhasználó folyamatban van.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, amikor a felhasználó folyamatban van.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'A teljesítési idő üres kell, hogy legyen, ha a felhasználó még nem teljesítette a kurzust.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Az RPL eredménynek üresnek kell lennie, amikor a felhasználó még nem kezdte el a kurzust.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, amikor a felhasználó még nem kezdte el a kurzust.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'A teljesítési időnek üresnek kell lennie, amikor a felhasználó még nem kezdte el a kurzust';
$string['error:coursestatusrplcomplete-rplempty'] = 'Az RPL nem lehet üres, ha a felhasználó rpl-en keresztül teljesíti a kurzust';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'A teljesítési idő nem lehet üres, ha a felhasználó  rpl-n keresztül teljesítette a kurzust';
$string['error:criteriaincomplete-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, ha a kritérium nem teljesül';
$string['error:criterianotmodule-rplnotempty'] = 'Az RPL-nek üresnek kell lennie, ha a kritériumok nem a tevékenység teljesítésére vonatkoznak';
$string['error:databaseupdatefailed'] = 'Adatbázis frissítés nem sikerült';
$string['error:rplsaredisabled'] = 'Az előzetes tanulmányi napló lett tiltva egy adminisztrátor által';
$string['error:stateinvalid'] = 'Érvénytelen - válasszon érvényes állapotot';
$string['err_settingslocked'] = 'Egy vagy több tanuló már teljesítette valamelyik követelményt, ezért a beállítások zárolva lettek. Ha feloldja a teljesítési követelmények beállítását, minden meglévő felhasználó adata törlődni fog és kavarodás keletkezhet.';
$string['err_settingsunlockable'] = '<p>A kurzus teljesítési követelmények módosítása nem ajánlatos, miután már néhány felhasználó teljesítette a kurzust, mivel ekkor a felhasználók teljesítése különböző célok szerint lesz teljesítettre jelölve.</p><p>Ha ezt szeretné, törölnie kell az összes eddigi teljesítési adatot. A teljesítési adatokat a rendszer az új kritériumoknak megfelelően fogja beállítani, amikor az ezt elvégző ütemezett eljárás végrehajtásra kerül.</p><p>Másik lehetőség, hogy megtartja a jelenlegi kurzus teljesítési adatokat, és tudomásul veszi, hogy a felhasználók különböző teljesítési kritériumok szerint teljesítették a kurzust.</p>';
$string['err_system'] = 'A teljesítési rendszerben belső hiba lépett fel. (A rendszergazdák a hibaelhárítás bekapcsolásával további részleteket tudhatnak meg.)';
$string['eventcoursecompleted'] = 'Kurzus teljesítve';
$string['eventcoursecompletionupdated'] = 'Kurzus teljesítés frissítés';
$string['eventcoursemodulecompletionupdated'] = 'Kurzusmodul teljesítése frissítve';
$string['excelcsvdownload'] = 'Letöltés Excellel kompatibilis (.csv) formában';
$string['fraction'] = 'Tört';
$string['graderequired'] = 'Előírt osztályzat';
$string['gradexrequired'] = '{$a} van előírva';
$string['ihavecompleted'] = 'Teljesítettem ezt a tevékenységet';
$string['inprogress'] = 'Folyamatban';
$string['manualcompletionby'] = 'Kézzel teljesítette más';
$string['manualcompletionby_help'] = 'Ennek a feltételnek az engedélyezése lehetővé teszi egy vagy több szerep kiválasztását, melyek manuálisan teljesítettnek jelőlhetnek egy tanulót egy kurzusban.';
$string['manualcompletionbynote'] = 'Megjegyzés: a listán való megjelenéshez egy szerephez engedélyezni kell a \'moodle/course:markcomplete\' jogosultságot.';
$string['manuallymarkwhencomplete'] = 'Jelölje meg kézzel ezt a tevékenységet, ha teljesítette';
$string['manualselfcompletion'] = 'Saját teljesítés kézzel';
$string['manualselfcompletion_help'] = 'Egy tanuló teljesítettnek jelölheti magát ebben a kurzusban az "Ön-teljesítés" blokk használatával.';
$string['manualselfcompletionnote'] = 'Megjegyzés: kézi saját teljesítés bekapcsolásakor a saját teljesítés blokkját hozzá kell adni a kurzushoz';
$string['markcomplete'] = 'Teljesítettként megjelöl';
$string['markedcompleteby'] = '{$a} teljesítettként jelölte meg';
$string['markingyourselfcomplete'] = 'Saját teljesítés megjelölése';
$string['moredetails'] = 'További részletek';
$string['nocriteriaset'] = 'Ebben a kurzusban nincsenek megadva teljesítési feltételek';
$string['notachievedgrade'] = 'Nem ért el eredményt';
$string['notcompleted'] = 'Nem teljesítette';
$string['notenroled'] = 'Ezt a kurzust nem vette föl';
$string['nottracked'] = 'A kurzusban a teljesítését jelenleg nem követjük nyomon';
$string['notviewedactivity'] = 'Nem tekintette meg ezt {$a}';
$string['notyetstarted'] = 'Még nem kezdődött el';
$string['nouserstoarchive'] = 'Nincsenek olyan felhasználók, akik teljesítették ezt a kurzust';
$string['overallaggregation'] = 'Teljesítési követelmények';
$string['overallaggregation_all'] = 'A kurzust akkor teljesítették, ha MINDEN feltételnek megfeleltek.';
$string['overallaggregation_any'] = 'A kurzust akkor teljesítették, ha VALAMELY feltételnek megfeleltek.';
$string['overallcriteriaaggregation'] = 'Globális követelménytípus összegzése';
$string['overallcriteriaaggregation_help'] = 'Hogyan állapítja meg a kurzus teljesítési rendszer hogy egy tanuló teljesített-e';
$string['pending'] = 'Függőben';
$string['periodpostenrolment'] = 'Beiratkozás utáni időszak';
$string['progress'] = 'A tanuló haladása';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Előrehaladás:  {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Korábbi tanulmányok beszámítása';
$string['remainingenroledfortime'] = 'Megadott ideig beiratkozott marad';
$string['remainingenroleduntildate'] = 'Megadott időpontig beiratkozott marad';
$string['reportpage'] = '{$a->total} közül {$a->from} - {$a->to} felhasználó megjelenítése.';
$string['requiredcriteria'] = 'Előírt követelmények';
$string['restoringcompletiondata'] = 'A teljesítési adatok kiírása';
$string['returntocourse'] = 'Visszatérés a kurzushoz';
$string['roleaggregation'] = 'Előfeltétel';
$string['roleaggregation_all'] = 'MINDEN kiválasztott szerep osztályozzon, ha a feltétel teljesül.';
$string['roleaggregation_any'] = 'VALAMELY kiválasztott szerep osztályozzon, ha a feltétel teljesül.';
$string['roleaggregationmethod'] = 'Összesítő módszer';
$string['roleaggregationmethod_help'] = 'Ha a "Valamennyi" kritérium van megjelölve, a tanulónak az összes kiválasztott szerep kritériumot teljesítettre kell jelölnie teljesítéséhez. Ha a "Bármely" kritérium van kiválasztva, akkor elegendő egy szerep kritériumot teljesítettre jelölni a teljesítéshez.';
$string['roleidnotfound'] = '{$a} szerepazonosító nem található';
$string['rpl'] = 'Elismert előzetes tanulmány';
$string['save'] = 'Mentés';
$string['saved'] = 'Elmentve';
$string['seedetails'] = 'Részletek megtekintése';
$string['selectnone'] = 'Egyiket se';
$string['self'] = 'Saját';
$string['selfcompletion'] = 'Saját teljesítés';
$string['showinguser'] = 'Felhasználó megjelenítése';
$string['showrpl'] = 'Elismert előzetes tanulmány(ok) megjelenítése';
$string['showrpls'] = 'Elismert előzetes tanulmány(ok) megjelenítése';
$string['unenrolingfromcourse'] = 'Kurzus leadása';
$string['unenrolment'] = 'Kiiratkozás';
$string['unit'] = 'Egység';
$string['unlockcompletion'] = 'A teljesítési lehetőségek feloldása';
$string['unlockcompletiondelete'] = 'A teljesítési lehetőségek feloldása és a felhasználók teljesítési adatainak TÖRLÉSE';
$string['unlockcompletionwithoutdelete'] = 'A teljesítési lehetőségek feloldása a felhasználók teljesítési adatainak MEGTARTÁSA';
$string['usealternateselector'] = 'A másik kurzusválasztó használata';
$string['usernotenroled'] = 'Ezt a kurzust a felhasználó nem vette föl';
$string['usersarchived'] = '{$a} felhasználók teljesítési bejegyzéseinek archiválása sikeres volt.';
$string['viewcoursereport'] = 'Kurzus riport megtekintése';
$string['viewedactivity'] = 'A(z) {$a} -t nézve';
$string['viewingactivity'] = '{$a} megtekintése';
$string['writingcompletiondata'] = 'A teljesítési adatok kiírása';
$string['xdays'] = '{$a} nap';
$string['yourprogress'] = 'Folyamatjelző';
