<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Minden tesztkitöltés megjelenítése';
$string['allattemptscontributetograde'] = 'Minden tesztkitöltés beleszámít a felhasználó végső pontjába.';
$string['allstudents'] = 'Az összes {$a} megjelenítése';
$string['attemptsonly'] = 'Csak a megkísérelt {$a} megjelenítése';
$string['attemptsprepage'] = 'Oldalanként megjelenített tesztkitöltések';
$string['deleteselected'] = 'A kiválasztott tesztkitöltések törlése';
$string['done'] = 'Kész';
$string['err_failedtodeleteregrades'] = 'Nem sikerült törölni a kiszámított tesztkitöltési pontokat';
$string['err_failedtorecalculateattemptgrades'] = 'Nem sikerült újból kiszámítani a tesztkitöltési pontokat';
$string['highlightinggraded'] = 'A felhasználó végső pontjába beleszámító tesztkitöltés kiemelve.';
$string['needed'] = 'Szükséges';
$string['noattemptsonly'] = 'Csak a meg nem kísérelt $a megjelenítése/letöltése';
$string['noattemptstoregrade'] = 'Nincs újrapontozandó tesztkitöltés';
$string['nogradepermission'] = 'Ezt a tesztet Ön nem pontozhatja.';
$string['onlyoneattemptallowed'] = 'Ezzel a teszttel felhasználónként csak egy tesztkitöltés hajtható végre.';
$string['optallattempts'] = 'az összes tesztkitöltés';
$string['optallstudents'] = 'az összes {$a}, aki próbálkozott vagy nem próbálkozott a teszttel';
$string['optattemptsonly'] = '{$a}, aki próbálkozott a teszttel';
$string['optnoattemptsonly'] = '{$a}, aki nem próbálkozott a teszttel';
$string['optonlyregradedattempts'] = 'melyeket újrapontoztak / újrapontozandóként jelöltek meg';
$string['overview'] = 'Pontok';
$string['overviewdownload'] = 'Áttekintés letöltése';
$string['overviewfilename'] = 'pontok';
$string['overviewreport'] = 'Osztályozó riportok';
$string['overviewreportgraph'] = 'Ponttartományokat elérő tanulók száma összesen';
$string['overviewreportgraphgroup'] = 'Ponthatárt elérő tanulók száma a(z) \'{$a}\' csoportban';
$string['pagesize'] = 'Oldal mérete';
$string['pluginname'] = 'Pontok';
$string['preferencespage'] = 'Beállítások csak ezen oldal esetén';
$string['preferencessave'] = 'Riport megjelenítése';
$string['preferencesuser'] = 'Az Ön beállításai ezen riport esetén';
$string['regrade'] = 'Újrapontozás';
$string['regradeall'] = 'Mindet újrapontozza';
$string['regradealldry'] = 'Teljes újrapontozás kipróbálása';
$string['regradealldrydo'] = 'Minden újrapontozandóként megjelölt tesztkitöltés újrapontozása ({$a})';
$string['regradealldrydogroup'] = 'A(z) \'{$a->groupname}\' csoportban az összes újrapontozandóként megjelölt ({$a->countregradeneeded}) próbálkozás újrapontozása';
$string['regradealldrygroup'] = 'Teljes újrapontozás kipróbálása \'{$a->groupname}\' csoport esetén';
$string['regradeallgroup'] = 'Teljes újrapontozás \'{$a->groupname}\' csoport esetén';
$string['regradecomplete'] = 'Az újraosztályozás sikerült';
$string['regradeheader'] = 'Újrapontozás';
$string['regradeselected'] = 'A kiválasztott tesztkitöltések újrapontozása';
$string['regradingattemptxofy'] = '({$a->done}/{$a->count}). Tesztkitöltés újraosztályozása';
$string['show'] = 'Megjelenítés / letöltés';
$string['showattempts'] = 'Csak a tesztkitöltések megjelenítése / letöltése';
$string['showdetailedmarks'] = 'Az egyes kérdések osztályzatai';
$string['showinggraded'] = 'Csak az egyes felhasználók esetén pontozott tesztkitöltések megjelenítése.';
$string['showinggradedandungraded'] = 'Az egyes felhasználók esetén pontozott és pontozatlan tesztkitöltések megjelenítése. A pontozott tesztkitöltés kiemelve látható. A teszt esetén a pontozási módszer: {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' a(z) \'{$a->groupname}\' csoportban';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' a csoportban';
