<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Feladat leírás';
$string['assignmentintro'] = 'Feladat intro';
$string['assignmentname'] = 'Feladat megnevezés';
$string['assignmenttype'] = 'Feladat típus';
$string['gradescalevalues'] = 'Osztályzat skála érték';
$string['lastmarked'] = 'Utolsó megjelölés';
$string['lastmodified'] = 'Utolsó módosítás';
$string['maxgrade'] = 'Maximális osztályzat';
$string['mingrade'] = 'Minimális osztályzat';
$string['nograde'] = 'Nincs osztályzat';
$string['sourcetitle'] = 'Feladat beadás';
$string['submissioncomment'] = 'Benyújtási megjegyzés';
$string['submissiongrade'] = 'Benyújtási osztályzat';
$string['type_assignment'] = 'Feladat';
$string['type_base'] = 'Osztályzat';
$string['type_comment'] = 'Feladat';
$string['type_grade_grades'] = 'Osztályzat';
$string['type_scale'] = 'Osztályzat';
