<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Minden válasz';
$string['average'] = 'Átlagos';
$string['course'] = 'A kurzus';
$string['coursename'] = 'Kurzus név';
$string['currentorg'] = 'A felhasználó jelenlegi szervezeti egysége';
$string['currentpos'] = 'A felhasználó aktuális munkaköre';
$string['feedbackactivity'] = 'Visszajelzés aktivitás';
$string['feedbackname'] = 'Visszajelzés neve';
$string['ftfsessionid'] = 'Oktatótermi képzés azonosító';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': # válaszok';
$string['numfeedbackresponses'] = '#  Válaszok a feltett kérdésekre';
$string['numofresponses'] = 'Válaszok száma';
$string['numoption'] = ': # opció';
$string['numresponses'] = ': # Válaszok';
$string['percentoption'] = ': % opció';
$string['responsetime'] = 'A válasz időpontja';
$string['sourcetitle'] = 'Feltett kérdések';
$string['stddev'] = ': Szórás';
$string['sum'] = ': Összesen';
$string['timecompleted'] = 'Teljesítés ideje';
$string['trainer'] = 'Az oktató';
$string['trainerfullname'] = 'Oktató teljes név';
$string['trainerid'] = 'Oktató azonosító';
$string['trainerorg'] = 'Oktató szervezeti egysége';
$string['trainerorgid'] = 'Oktató szervezeti egységének azonosítója';
$string['trainerpos'] = 'Oktató munkakör';
$string['trainerposid'] = 'Oktató munkakör azonosító';
$string['type_feedback'] = 'Visszajelzés';
$string['type_questions'] = 'Kérdések';
$string['type_responses'] = 'Válaszok';
$string['type_session'] = 'Oktatótermi képzési esemény';
$string['type_trainer'] = 'Oktató';
$string['user'] = 'A felhasználó';
