<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO Próbálkozások száma';
$string['attemptstart'] = 'Próbálkozás kezdési időpontja';
$string['completed'] = 'Teljesített';
$string['currentorg'] = 'A felhasználó jelenlegi szervezeti egysége';
$string['failed'] = 'Sikertelen';
$string['incomplete'] = 'Nem teljesített';
$string['maxscore'] = 'SCO Maximális pontszám';
$string['minscore'] = 'SCO Minimum pontszám';
$string['notattempted'] = 'Még nem megpróbált';
$string['passed'] = 'Teljesített';
$string['rawmax'] = 'Maximum pontszám';
$string['rawmin'] = 'Minimum pontszám';
$string['rawscore'] = 'Pontszám';
$string['score'] = 'SCO Pontszám';
$string['scormtitle'] = 'SCORM cím';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO Állapot';
$string['statusmodified'] = 'SCO Állapot módosítva';
$string['thedate'] = 'A próbálkozás dátuma';
$string['theuser'] = 'A felhasználó';
$string['time'] = 'SCO Kezdési időpont';
$string['title'] = 'SCO cím';
$string['totaltime'] = 'SCO Teljes idő';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
