<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'hu', branch 't9-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Művelet';
$string['address'] = 'Cím';
$string['allowduplicatedemails'] = 'Email duplikáció engedélyezés';
$string['allowduplicatedemailsdesc'] = 'Ha "igen", akkor az e-mail cím duplikáció megengedett a forrásban. Ha "nem" akkor csak egyedi e-mail címek lehetnek.';
$string['allowedactions'] = 'Engedélyezett szinkronizációs műveletek';
$string['alternatename'] = 'Alternatív név';
$string['appraiseridnumber'] = 'Értékelő';
$string['appraiserxnotexist'] = 'A(z) {$a->appraiseridnumber} értékelő nem létetik. Kihagyott felhasználó {$a->idnumber}';
$string['auth'] = 'Hitelesítés';
$string['cannotconnectdbsettings'] = 'Nem lehet az adatbázishoz kapcsolódni, kérjük ellenőrizze a beállításokat';
$string['cannotcreatedirx'] = 'a(z) {$a} könyvtár nem hozható létre';
$string['cannotcreateuserassignments'] = 'a(z) (felhasználó: {$a}) hozzárendelés nem hozható létre';
$string['cannotcreateuserx'] = 'a(z) {$a} felhasználó nem hozható létre';
$string['cannotcreatex'] = 'a(z) {$a} nem hozható létre';
$string['cannotdeleteuseradmin'] = 'Helyi rendszergazdai fiókokat nem lehet törölni: {$a}';
$string['cannotdeleteuserguest'] = 'Vendég felhasználói fiókot nem lehet törölni: {$a}';
$string['cannotdeleteuserx'] = 'a(z) {$a} felhasználó nem törölhető';
$string['cannotdeletex'] = 'a(z) {$a} nem törölhető (lehetséges, hogy már törölt)';
$string['cannotimportjobassignments'] = 'Nem lehet munkakör hozzárendelést létrehozni (felhasználó: {$a})';
$string['cannotopenx'] = 'a(z) {$a} nem nyitható meg';
$string['cannotreadx'] = 'a(z) {$a} nem olvasható';
$string['cannotreviveuserx'] = 'a(z) {$a} felhasználó nem állítható vissza';
$string['cannotsetuserpassword'] = 'a(z) {$a} felhasználó jelszava nem állítható be';
$string['cannotsetuserpasswordnoauthsupport'] = 'a(z) {$a} felhasználó jelszava nem állítható be, a hitelesítő modul nem támogatja a jelszó módosítást';
$string['cannotsyncitemparent'] = 'a(z) {$a} elem szülője nem importálható';
$string['cannotupdatedeleteduserx'] = 'nem állítható vissza a felhasználó: {$a}';
$string['cannotupdateuserx'] = 'a(z) {$a} felhasználó nem frissíthető';
$string['cannotupdatex'] = 'a(z) {$a} nem frissíthető';
$string['checkuserconfig'] = 'Ezek a beállítások megváltoztatják a várt <a href=\'{$a}\'> forrás konfigurációját </a>. Ellenőrízze az adatforrás formátumát az új forrás beállítással összehasonlítva.';
$string['circularreferror'] = 'körkörös hivatkozási hiba az elemek között: {$a->naughtynodes}';
$string['city'] = 'Város';
$string['colon'] = 'Kettőspont (:)';
$string['comma'] = 'Vessző (,)';
$string['configuresource'] = 'Forrás konfigurálása';
$string['couldnotcreateclonetable'] = 'a klón tábla nem hozható létre, megszakítás...';
$string['couldnotgetsourcetable'] = 'a forrás tábla nem elérhető, megszakítás...';
$string['couldnotimportallrecords'] = 'az összes rekord nem importálható';
$string['couldnotmakedirsforx'] = 'A(z) {$a} számára nem hozhatók létre a szükséges könyvtárak';
$string['country'] = 'Ország';
$string['country_help'] = 'CSV formátumban van formázva, az ország kódja két karakteren. Például a "New Zealand" - "NZ"<br />. Lásd <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> oldalon a részleteket.';
$string['create'] = 'Létrehoz';
$string['createduserx'] = '{$a} létrehozott felhasználó';
$string['createdx'] = 'létrehozva {$a}';
$string['csvemptysettingdeleteinfo'] = 'Üres mezők használata a CSV fájlodban törölni fogja a mezőben lévő értékeket az oldaladon.';
$string['csvemptysettingkeepinfo'] = 'Üres mezők használata a CSV fájlodban megtartja az oldaladon szereplő mezők jelenlegi értékeit.';
$string['csvencoding'] = 'CSV fájl kódolás';
$string['csvimportfilestructinfo'] = 'A jelenlegi konfiguráció CSV fájlt igényel, amelynek felépítése a következő: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'A CSV fájl nem érvényes. Érvénytelen karaktereket tartalmaz ("{$a->invalidchars}"). A mezőket a CSV fájlban  elválasztani a(z) ({$a->delimiter}) elválasztó karakterrel kell.';
$string['csvnotvalidmissingfieldx'] = 'A CSV fájl nem érvényes. Hiányzó mező: "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'A CSV fájl nem érvényes. Hiányzó mező: "{$a->mapping}" (mapping for "{$a->field}")';
$string['customfieldnotexist'] = 'a(z) {$a->shortname}  személyreszabott mező nem létezik: (type:{$a->typeidnumber})';
$string['customfields'] = 'Egyéni mezők';
$string['customfieldsnotype'] = 'egyéni mezők vannak specifikálva, de nincsenek megadva {$a}';
$string['databaseconnectfail'] = 'Hiba az adatbázishoz való csatlakozás közben';
$string['databaseemptynullinfo'] = 'Az üres karakterláncok használata a külső adatbázisban törli a mező értékét a webhelyén. A külső adatbázisban lévő nullértékek meghagyják a mező aktuális értékét a webhelyen.';
$string['datetime'] = 'Dátum/idő';
$string['dbconnectiondetails'] = 'Kérjük, adja meg az adatbázis kapcsolatot.';
$string['dbdateformat'] = 'Dátum formátum';
$string['dbdateformat_help'] = 'Dátumformátum megadásához használható az adatbázis tábla dátumot tartalmazó mezőinél.';
$string['dbhost'] = 'Adatbázis szerver neve';
$string['dbmissingcolumnx'] = 'A távoli adatbázis tábla nem tartalmazza a mezőt "{$a}"';
$string['dbname'] = 'Adatbázis neve';
$string['dbpass'] = 'Adatbázis jelszó';
$string['dbport'] = 'Adatbázis port';
$string['dbtable'] = 'Adatbázis tábla';
$string['dbtestconnectfail'] = 'Hiba az adatbázishoz való csatlakozás közben';
$string['dbtestconnection'] = 'Adatbázis kapcsolat tesztelése';
$string['dbtestconnectsuccess'] = 'Sikeresen csatlakozva az adatbázishoz';
$string['dbtype'] = 'Adatbázis típus';
$string['dbuser'] = 'Adatbázis felhasználó';
$string['defaultemailaddress'] = 'Alapértelmezett e-mail cím';
$string['delete'] = 'Törlés';
$string['deleteallsynclog'] = 'Minden rekord törlése';
$string['deleteallsynclogcheck'] = 'Teljesen biztos benne, hogy törölni szeretné az összes import napló adatot?';
$string['deleted'] = 'Törölve';
$string['deletednotforjobassign'] = '<strong> Figyelmeztetés: </ strong> "{$a}" mező a felhasználók törlésére vonatkozik. Ne állítsa az értékét 1-re, ha csak a munkakör hozzárendelést kívánja törölni.';
$string['deleteduserx'] = 'törölt felhasználó {$a}';
$string['deletedx'] = 'törölt {$a}';
$string['deletepartialsynclog'] = 'Valamennyi bejegyzés törlése a legújabb bejegyzések kivételével.';
$string['deletepartialsynclogcheck'] = 'Teljesen biztos benne, hogy törölni szeretné az összes import napló adatot, kivéve az utolsó futtatás adatait?';
$string['delimiter'] = 'Határoló karakter';
$string['department'] = 'Osztály';
$string['description'] = 'Leírás';
$string['displayname:org'] = 'Szervezet';
$string['displayname:pos'] = 'Munkakör';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Külső adatbázis';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Külső adatbázis';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Külső adatbázis';
$string['displayname:user'] = 'Felhasználó';
$string['duplicateidnumberx'] = 'Idnumber másolása {$a}';
$string['duplicateusernamexdb'] = 'A felhasználói név ({$a->username}) már regisztrálva van. Kihagyott felhasználó: {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Email {$a->email} már regisztrálva van. Kihagyott felhasználó {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Ismétlődő felhasználók e-mail {$a->email}. Kihagyott felhasználó {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Ismétlődő felhasználók idnumber {$a->idnumber}. Kihagyott felhasználó {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Duplikált felhasználók a felhasználónévvel {$a->username}. Kihagyott felhasználó {$a->idnumber}';
$string['element'] = 'Elem';
$string['elementdisabled'] = 'Elem tiltva';
$string['elementenabled'] = 'Elem engedélyezve';
$string['elementnotfound'] = 'Elem nem található';
$string['elements'] = 'Elemek';
$string['elementxnotfound'] = 'Elem {$a} nem találhatók';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Ha az e-mailek ismétlődése engedélyezett, akkor be kell állítani az alapértelmezett e-mail címet, amely a létrehozáskor, vagy frissítéskor használva lesz, amikor a felhasználó egy üres vagy érvénytelen email címmel lesz frissítve. Ha másolatok nem megengedettek, minden felhasználónak rendelkeznie kell egy egyedi e-mail címmel, ha nem rendelkezik, akkor kimarad a frissítésből.';
$string['emailstop'] = 'E-mail küldés kikapcsolása';
$string['emptyfieldsbehaviourhierarchy'] = 'Üres sor kezelése CSV-ben';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Ha beállításra kerül ** Az üres karakterláncok figyelmen kívül maradnak **, a CSV fájlban lévő üres karakterláncok az aktuális értéket nem fogják tartalmazni.

Ha beállításra kerül ** Az üres karakterláncok törlik a meglévő adatokat **, az üres karakterláncok a CSV fájlban az aktuális érték törlését eredményezik.';
$string['emptyfieldsbehaviouruser'] = 'Üres sor kezelése CSV-ben';
$string['emptyfieldsbehaviouruser_help'] = 'Ha beállításra kerül ** Az üres karakterláncok figyelmen kívül maradnak **, a CSV fájlban lévő üres karakterláncok az aktuális értéket nem fogják tartalmazni.

Ha beállításra kerül ** Az üres karakterláncok törlik a meglévő adatokat **, az üres karakterláncok a CSV fájlban az aktuális érték törlését eredményezik.

Kérjük vedd figyelembe, hogy bizonyos mezőkre van szükség, és egyes mezők alapértelmezett értéket használnak.

* Ha kiválasztásra kerül az ** Üres karakterláncok törlik a meglévő adatokat **, és megpróbálod törölni a szükséges mező aktuális értékét, a CSV-fájlban lévő felhasználó érték kihagyásra kerül.
* Ha kiválasztásra kerül az ** Üres karakterláncok törlik a meglévő adatokat **, és törlöd az alapértelmezett értéket használó mező aktuális értékét, az alapértelmezett érték kerül felhasználásra aktuális értékként.

Nem lehetnek üresek a következő mezők:
* azonosító
* felhasználónév
* keresztnév
* vezetéknév
* jelszó
* törölve (a forrástól függően minden rekord beállítás)
* auth';
$string['emptyfieldskeepdata'] = 'Az üres sorok mellőzve vannak';
$string['emptyfieldsremovedata'] = 'Az üres sorok törlik a meglévő adatokat';
$string['emptyvalueemailx'] = 'E-mail nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Keresztnév nem lehet üres. {$a->idnumber} felhasználó kihagyva.';
$string['emptyvalueidnumberx'] = 'Idnumber nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Vezetéknév nem lehet üres. {$a->idnumber} felhasználó kihagyva.';
$string['emptyvaluepasswordx'] = 'A jelszó nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Felhasználónév nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['enablescheduledsync'] = 'Ütemezett szinkronizálás engedélyezése';
$string['error'] = 'Hiba';
$string['error:deletesynclogpermission'] = 'Ön nem rendelkezik jogosultsággal ahhoz, hogy törölje a szinkronizáció napló rekordjait!';
$string['error:linkjobassignmentmismatch'] = '<strong>Figyelmeztetés:</strong> Az importálás beállítása az első munkakör hozzárendelést mutató linkre történt, de az előző importálás a munkakör hozzárendelés azonosító számához kapcsolódott. Ez a HR Import konfigurációjával kapcsolatos problémát jelez, kérjük, lépjen kapcsolatba a rendszergazdával.';
$string['errorplural'] = 'Hibák';
$string['eventsynccompleted'] = 'Az adatimport elkészült.';
$string['fieldcountmismatch'] = 'A(z) {$a->rownum} sor kihagyása a CSV fájlban {$a->fieldcount} mzőket talált, de {$a->headercount} mezők hiányoznak. Győződjön meg róla, hogy a mezők a(z) ("{$a->delimiter}") karakterrel el vannak választva.';
$string['fieldduplicated'] = 'Az érték "{$a->value}" a(z) {$a->fieldname} mezőben többször is szerepel, pedig egyedinek kell lennie. Kihagyott felhasználó {$a->idnumber}';
$string['fieldmappings'] = 'Mezők összerendelése';
$string['fieldmustbeunique'] = 'Az érték "{$a->value}" a(z) {$a->fieldname} mezőben többször is szerepel, pedig egyedinek kell lennie. Kihagyott felhasználó {$a->idnumber}';
$string['fieldrequired'] = 'a(z) {$a->fieldname} mező kitöltése kötelező, és nem kapott értéket. Kihagyott felhasználó {$a->idnumber}';
$string['fileaccess'] = 'Fájl hozzáférés';
$string['fileaccess_directory'] = 'Könyvtár ellenőrzés';
$string['fileaccess_help'] = '**Könyvtár**: Ez az opció lehetővé teszi, hogy megadjon egy könyvtárat a szerveren az import fájlok automatikus ellenőrzéséhez.

**Feltöltés**: Ez az opció megköveteli, hogy feltölt fájlokat a \'feltöltés HR Import fájlok\' oldal mellett forrásokból oldal adminisztrátora.';
$string['fileaccess_upload'] = 'Fájlok feltöltése';
$string['filedetails'] = 'Fájl adatai';
$string['files'] = 'Fájlok';
$string['filesdir'] = 'Fájl könyvtár';
$string['firstname'] = 'Keresztnév';
$string['firstnamephonetic'] = 'Fonetikus keresztnév';
$string['forcepwchange'] = 'Jelszómódosítás előírása új felhasználónak';
$string['forcepwchangedesc'] = 'Ha "igen" az új felhasználók a jelszavaikat megkapják, de az első bejelentkezéskor módosítaniuk kell. <br /><strong>Note:</strong> Az automatikusan generált jelszóval rendelkező felhasználóknak kötelező lesz a jelszó megváltoztatása az első bejelentkezéskor, ettől a beállítási lehetőségtől függetlenül.';
$string['frameworkxnotexist'] = 'a(z) {$a} struktúra nem létezik';
$string['frameworkxnotfound'] = 'a(z) {$a} struktúra nem található';
$string['generalsettings'] = 'Általános beállítások';
$string['id'] = 'Azonosító';
$string['ignoreexistingpass'] = 'Csak az új felhasználók jelszavait szinkronizálja';
$string['ignoreexistingpassdesc'] = 'Ha "igen" a jelszó csak új felhasználóknál lesz frissítve, ha "nem" minden felhasználó jelszava frissítve lesz';
$string['importfields'] = 'Mező importáláshoz';
$string['info'] = 'Info';
$string['institution'] = 'Intézmény';
$string['invalidauthforuserx'] = 'Érvénytelen hitelesítő beépülő modul {$a}';
$string['invalidauthxforuserx'] = '{$a->auth} érvénytelen azonosítási plugin {$a->idnumber} felhasználó részére';
$string['invalidcaseusernamex'] = '{$a->idnumber} felhasználó \'{$a->username}\' felhasználó neve vegyes karaktereket tartalmaz. Az importálás a kisbetűre átváltott felhasználónévvel fog megtörténni. Kérjük, frissítse forrásadatait ennek megfelelően.';
$string['invalidcountrycode'] = '{$a->country} érvénytelen ország kód {$a->idnumber} felhasználó számára';
$string['invaliddateformatforfield'] = 'Helytelen dátum formátum {$a} mezőhöz';
$string['invaliddateformatforfieldforuser'] = 'Érvénytelen dátum formátum {$a->field} mezőhöz {$a->user} felhasználó számára';
$string['invalidemailaddress'] = '\'{$a}\' hibás e-mail cím';
$string['invalidemailx'] = 'Érvénytelen email cím. {$a->idnumber} felhasználó kihagyva.';
$string['invalidlangx'] = 'Érvénytelen nyelvi beállítás a felhasználó részére {$a->idnumber}';
$string['invalidusernamex'] = '{$a->idnumber} felhasználó \'{$a->username}\' felhasználó neve érvénytelen karaktert tartalmaz. Nem fog importálásra kerülni. Kérem frissítse a forrásadatokat.';
$string['jobassignmentenddate'] = 'Munkakör hozzárendelés befejező dátuma';
$string['jobassignmentfullname'] = 'Munkakör hozzárendelés teljes neve';
$string['jobassignmentidnumber'] = 'Munkakör hozzárendelés azonosító száma';
$string['jobassignmentidnumberemptyx'] = 'A munkakör hozzárendelés azonosító száma nem maradhat üresen. Ez a felhasználó nem teljesítette a munkakör hozzárendelést: {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'A munkakör hozzárendeléshez tartozó azonosító számot ki kell tölteni, amikor más mezőt szeretnél megadni a munkakör hozzárendelésben';
$string['jobassignmentstartdate'] = 'Munkakör hozzárendelés kezdési dátuma';
$string['jobassignmentstartdateafterenddate'] = 'A munkakör hozzárendelés kezdési dátuma nem lehet később, mint a befejezési dátuma {$a->idnumber} felhasználó részére';
$string['keep'] = 'Megtart';
$string['lang'] = 'Nyelv';
$string['lastname'] = 'Utolsó név';
$string['lastnamephonetic'] = 'Fonetikus vezetéknév';
$string['lengthlimitexceeded'] = 'a(z)"{$a->value}" érték túl hosszú a(z) "{$a->field}" mezőhöz. Ez nem lehet hosszabb mint {$a->length} karakter. Kihagyva {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Munkakör hozzárendelés hozzákapcsolása';
$string['linkjobassignmentidnumberfalse'] = 'a felhasználó első munkakör hozzárendeléséhez';
$string['linkjobassignmentidnumbertrue'] = 'a felhasználó munkakör hozzárendelésének azonosító számát használva';
$string['logtype'] = 'Napló típus';
$string['manageelements'] = 'Elemek kezelése';
$string['managerassigncanthavejaid'] = 'A vezető munkakör hozzárendelésnek azonosító száma kizárólag akkor adható meg, amennyiben az azonosító számmal össze van kapcsolva (érvénytelen konfiguráció)';
$string['managerassignmanagerxnotexist'] = '{$a->manageridnumber}} vezető nem létezik. {$a->idnumber} felhasználóhoz nincs vezető hozzárendelve.';
$string['managerassignmissingjobx'] = 'A felhasználó munkakör hozzárendelése már létezik az adatbázisban vagy az importban. {$a->idnumber} felhasználó vezetői hozzárendelése kimaradt.';
$string['managerassignmissingmanagerjobx'] = 'A vezető munkakör hozzárendelése már létezik az adatbázisban vagy az importban. {$a->idnumber} felhasználó vezetői hozzárendelése kimaradt.';
$string['managerassignwoidnumberx'] = 'A vezető azonosító száma szükséges, amikor a vezetőhöz rendelt munkakör megadásra kerül. Ez a felhasználó {$a->idnumber} nem adta meg a vezetőhöz rendelt munkakört.';
$string['managerassignwojaidx'] = 'A vezető munkakör hozzárendelési azonosító száma szükséges, amennyiben a vezető munkakör hozzárendelése elérhető. Kihagyott vezetői munkakör hozzárendelés {$a->idnumber} felhasználó számára';
$string['manageridnumber'] = 'Vezető';
$string['managerjobassignmentidnumber'] = 'Vezető munkakör hozzárendelése';
$string['managerxnotexist'] = 'A vezető ({$a->manageridnumber}) nem létezik. Kihagyott felhasználó {$a->idnumber}';
$string['managesyncelements'] = 'Importálási elemek kezelése';
$string['middlename'] = 'Középső név';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Megpróbálta a vezető munkakör hozzárendelését létrehozni, de a többszörös munkakör hozzárendelés beállításai tiltva vannak és a vezetőnek már van egy másik munkakör hozzárendelése. A kihagyott munkakör hozzárendelés {$a->idnumber} felhasználó részére';
$string['multiplejobassignmentsdisabledx'] = 'Megpróbálta létrehozni a munkakör hozzárendelést, de a többszörös munkakör hozzárendelési beállítás le van tiltva, és a munkakör hozzárendelés már létezik. Kihagyott munkakör hozzárendelés a felhasználó számára {$a->idnumber}';
$string['nameandloc'] = 'Név és hely';
$string['nochangesskippingsync'] = 'nincs változás, az importálás kihagyva';
$string['nocsvfilepath'] = 'nincs CSV fájl útvonal megadva';
$string['noenabledelements'] = 'Nem engedélyezett elemek';
$string['nofilesdir'] = 'Nincs import fájl könyvtár beállítva';
$string['nofiletosync'] = 'Nincs fájl az importáláshoz (a fájl elérési útja: {$a})';
$string['nofileuploaded'] = 'Nincs fájl feltöltve az importáláshoz ({$a})';
$string['nosourceconfig'] = 'A forrás nincs beállítva (\'{$a}\').';
$string['nosourceconfigured'] = 'Nincs forrás beállítva, állítsa be <a href=\'{$a}\'> itt </a>';
$string['nosourceenabled'] = 'Nincs forrás engedélyezve az elemhez';
$string['nosources'] = 'Nincs forrás';
$string['nosynctablemethodforsourcex'] = 'A forrás {$a} nincs get_sync_table módszer. Ezt egy programozó tudja kijavítani.';
$string['notadirerror'] = 'A könyvtár "{$a}" nem létezik, vagy nem hozzáférhető';
$string['note:syncfilepending'] = 'Megjegyzés: Már egy folyamatban lévő import fájl létezik. Az új fájl feltöltésével egy másik fájl felülírja a folymatban lévő fájlt.';
$string['notifications'] = 'Értesítések';
$string['notifymailto'] = 'E-mail értesítések';
$string['notifymailto_help'] = 'E-mail címeket tartalmazó vesszővel elválasztott lista, értesítéseket kell küldeni.';
$string['notifymessage'] = 'Szerver idő: {$a->time}, Elemek: {$a->element}, Művelet: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} új import napló üzenetek ({$a->logtypes}) {$a->since} óta . Tekintse meg a lenti legutóbbi üzeneteket:';
$string['notifysubject'] = '{$a} :: import értesítés';
$string['notifytypes'] = 'Értesítést küld a';
$string['optionxnotexist'] = 'A(z) \'{$a->option}\' beállítás nem létezik a(z) {$a->fieldname} mezőhöz. Kihagyott felhasználó {$a->idnumber}';
$string['orgidnumber'] = 'Szervezet';
$string['orgxnotexist'] = 'A(z) {$a->orgidnumber} szervezeti egység nem létezik. Kihagyott felhasználó {$a->idnumber}';
$string['parentidnumber'] = 'Szülő';
$string['parentxnotexistinfile'] = 'a(z) {$a} szülő nem található a szinkronizációs fájlban';
$string['parentxnotfound'] = 'a(z) {$a} szülő nem található...';
$string['password'] = 'Jelszó';
$string['pathformerror'] = 'Útvonal nem található';
$string['phone1'] = 'Telefon (1)';
$string['phone2'] = 'Telefon (2)';
$string['pipe'] = 'Pipe jel (|)';
$string['pluginname'] = 'Totara import';
$string['posenddate'] = 'Munkakör befejező dátuma';
$string['posidnumber'] = 'Munkakör';
$string['posstartdate'] = 'Munkakör kezdési dátum';
$string['posstartdateafterenddate'] = 'A kezdő dátum nem lehet későbbi a {$a->idnumber} felhasználó befejező dátumánál';
$string['postitle'] = 'Munkakör címe';
$string['posxnotexist'] = 'A {$a->posidnumber} munkakör nem létezik. A {$a->idnumber} felhasználó kihagyva.';
$string['readonlyerror'] = 'A(z) \'{$a}\' könyvtár csak olvasható';
$string['removeitems'] = 'Elemek eltávolítása';
$string['removeitemsdesc'] = 'Adja meg, hogy mi legyen azokkal az elemekkel amelyeket töröltek a forrásból';
$string['reviveduserx'] = '{$a} helyreállított felhasználó';
$string['runid'] = 'Végrehajtás azonosító';
$string['runsynccronend'] = 'Kész!';
$string['runsynccronendwithproblem'] = 'Néhány probléma jelentkezett';
$string['runsynccronstart'] = 'Totara szinkronizálás (cron) fut';
$string['sanitycheckfailed'] = 'megfelelőség ellenőrzési hiba, megszakítás...';
$string['schedule'] = 'Ütemezés';
$string['scheduleserver'] = 'Ütemterv (szerver idő)';
$string['selectfieldsdb'] = 'Kérjük, válasszon ki néhány mezőt a szinkronizáláshoz az alábbiak közül.';
$string['selfassignedappraiserx'] = 'A(z) {$a->idnumber} felhasználó nem lehet saját értékelője. Kihagyott felhasználói {$a->idnumber}';
$string['selfassignedmanagerx'] = 'A(z) {$a->idnumber} felhasználó nem lehet a saját vezetője. Kihagyott felhasználó {$a->idnumber}';
$string['semicolon'] = 'Pontosvessző (;)';
$string['settings:org'] = 'Szervezeti egységek elemeinek beállításai';
$string['settings:pos'] = 'Munkakör elemeinek beállítása';
$string['settingssaved'] = 'Beállítások mentve';
$string['settings:totara_sync_source_org_csv'] = 'Szervezeti egység - CSV forrás beállítások';
$string['settings:totara_sync_source_org_database'] = 'Szervezeti egység - külső adatbázis forrás beállítások';
$string['settings:totara_sync_source_pos_csv'] = 'Munkakör - CSV forrás beállítások';
$string['settings:totara_sync_source_pos_database'] = 'Munkakör - külső forrás beállítások';
$string['settings:totara_sync_source_user_csv'] = 'Felhasználó - CSV forrás beállítások';
$string['settings:totara_sync_source_user_database'] = 'Felhasználók - külső adatbázis forrás beállítások';
$string['settings:user'] = 'Felhasználók elemeninek beállítása';
$string['shortname'] = 'Rövid név';
$string['source'] = 'Forrás';
$string['sourceallrecords'] = 'A forrás az összes rekordot tartalmazza';
$string['sourceallrecordsdesc'] = 'A forrás mindig tartalmazza az összes import adatot , <strong>vagy</strong> csak azokat a rekordokat, amelyeket frissíteni vagy törölni kell? Ha nem (csak azokat, amelyeket frissíteni vagy törölni kell), akkor a forrásnál meg kell adni a <strong>törlés jelölő</strong>.mezőt.';
$string['sourceclassxnotfound'] = 'Forrás osztály {$a} nem található. Ezt a programozónak kell javítania.';
$string['sourceconfigured'] = 'A forrás már konfigurált';
$string['sourcedoesnotusefiles'] = 'Forrás nem használ fájlokat';
$string['sourcefilexnotfound'] = 'Forrás fájl {$a} nem található.';
$string['sourcenotfound'] = 'A forrás "{$a}" nem található';
$string['sources'] = 'Források';
$string['sourcesettings'] = 'Forrás beállítások';
$string['sourcetitle'] = 'Totara import napló';
$string['suspended'] = 'Felfüggesztett';
$string['suspendeduserx'] = 'felfüggesztve {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'Import megszakítva';
$string['syncexecute'] = 'Import futtatás';
$string['syncfinished'] = 'Import befejezve';
$string['synclog'] = 'Import napló';
$string['syncnotconfigured'] = 'Import nincs jól beállítva. Kérjük, javítsa a problémákat a futtatás előtt.';
$string['syncnotconfiguredsummary'] = 'Import nincs jól beállítva. Kérjük, javítsa a problémákat a futtatás előtt: {$a}';
$string['syncnotifications'] = 'Totara import értesítések';
$string['syncstarted'] = 'HR Import elindítva';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'A táblának {$a} tartalmaznia kell az alábbi mezőket:';
$string['temptablecreatefail'] = 'hiba a az átmeneti tábla létrehozása közben';
$string['temptableprepfail'] = 'hiba az átmeneti tábla kezelése közben';
$string['timezone'] = 'Zónaidő';
$string['totarasync'] = 'Totara import';
$string['totara_sync:deletesynclog'] = 'Import napló törlése';
$string['totarasync_help'] = 'Az import eredményeként az elemek a külső adatforrásból frissítve vagy törölve lesznek (ha ez be van állítva).
A idnumber mezőnek kell egy érték ahhoz, a mező engedélyezéséhez. Lásd import beállításokat Adminisztráció menü.';
$string['totara_sync:manage'] = 'Import kezelése';
$string['totara_sync:manageorg'] = 'Import szervezetek kezelése';
$string['totara_sync:managepos'] = 'Import munkakörök kezelése';
$string['totara_sync:manageuser'] = 'Import felhasználók kezelése';
$string['totara_sync:runsync'] = 'Import futtatása web interfészen';
$string['totara_sync:setfileaccess'] = 'Import fájl hozzáférés beállítása';
$string['totara_sync:uploadorg'] = 'Import szervezetek feltöltése';
$string['totara_sync:uploadpos'] = 'Import munkakörök feltöltése';
$string['totara_sync:uploaduser'] = 'Import felhasználók feltöltése';
$string['typeidnumber'] = 'Típus';
$string['typexnotexist'] = 'a(z) {$a} típus nem létezik';
$string['typexnotfound'] = 'a(z) {$a} típus nem létezik';
$string['undeletepwreset'] = 'Törölt felhasználók jelszavainak visszaállítása';
$string['undeletepwresetdesc'] = 'Ha "igen" és nincs meghatározva jelszó akkor a törlésbõl visszaállított felhasználók kapnak egy emailt az új jelszóval amit az elsõ bejelentkezésükkor be kell állítaniuk';
$string['update'] = 'Frissítés';
$string['updateduserx'] = 'frissített felhasználók {$a}';
$string['updatedx'] = 'frissítve {$a}';
$string['uploadaccessdenied'] = 'Az import beállítás lehetővé teszi, hogy a frissítés fájlokat keressen a szerver könyvtárban, és ne használjon feltöltött fájlokat. Ennek megváltoztatásához lépjen ide: {$a}';
$string['uploadaccessdeniedlink'] = 'itt';
$string['uploaderror'] = 'Probléma volt a fájl(ok) feltöltése közben  ...';
$string['uploadfilelink'] = 'Fájlokat <a href=\'{$a}\'>itt</a> lehet feltölteni';
$string['uploadsuccess'] = 'Az import fájlok feltöltése sikeres';
$string['uploadsyncfiles'] = 'Import fájlok feltöltése';
$string['url'] = 'URL';
$string['usersyncdisabled'] = '{$a->idnumber} kihagyott felhasználó, mivel a HR import beállítások tiltva vannak.';
$string['viewsynclog'] = 'Tekintse meg az eredményt az import naplóban <a href=\'{$a}\'>itt</a>';
$string['viewsyncloghere'] = 'További információkért tekintse meg az import naplót a {$a}';
$string['warn'] = 'Figyelmeztetés';
$string['warnplural'] = 'Figyelmeztetések';
