<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'hu', branch 't9-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Elérhető';
$string['currentsetup'] = 'Jelenlegi beállítás';
$string['description'] = '{$a} íz konfigurálása';
$string['disabled'] = 'Letiltva';
$string['enforceflavour'] = 'Aktuális íz érvényesítése';
$string['features'] = 'Haladó tulajdonságok';
$string['flavouroverview'] = 'Tulajdonságok áttekintése';
$string['helpabout'] = '{$a} -ról';
$string['off'] = 'Ki';
$string['on'] = 'Be';
$string['pluginname'] = 'Ízek';
$string['setting_core_audiencevisibility'] = 'Csoport alapú láthatóság';
$string['setting_core_audiencevisibility_desc'] = 'A csoport-alapú láthatóság lehetővé teszi, hogy a tanulók csak azoknak a csoportoknak a kurzusait, programjait, bizonyítványait láthassák, amelyekbe beiratkoztak.';
$string['setting_core_enableappraisals'] = 'Értékelések';
$string['setting_core_enableappraisals_desc'] = 'Az online értékelések lehetővé teszik, hogy a tanulók, vezetők, értékelők kérdésekre válaszolhassanak és véleményezzék a tanuló munkáját és a képzési terv egyes részeit.';
$string['setting_core_enablebadges'] = 'Elismerések';
$string['setting_core_enablebadges_desc'] = 'Az Elismerések olyan digitális tanúsítványok, melyekkel a tanulók manuálisan vagy automatikusan díjazva vannak tevékenységük és kurzus teljesítésük alapján.';
$string['setting_core_enablecertifications'] = 'Minősítések';
$string['setting_core_enablecertifications_desc'] = 'A tanúsítványok lehetővé teszik hogy a kurzusok sorrendben legyenek véve, érvényesítve legyenek az előfeltételek és a tanulók ütemezés alapján vegyék a kurzusokat.';
$string['setting_core_enablecompetencies'] = 'Kompetenciák';
$string['setting_core_enablecompetencies_desc'] = 'A Totara kompetenciák lehetővé teszik a webhely rendszergazdáknak, hogy meghatározzák azokat a készségeket és ismereteket, melyeknek a tanulóknak és a vezetőknek meg kell felelniük a teljesítmény értékelésekhez.';
$string['setting_core_enablecourserpl'] = 'Előzetes Tanulás Rekordja';
$string['setting_core_enablecourserpl_desc'] = 'Az Előzetes Tanulás Rekordja lehetővé teszi a tanulók számára, hogy megtekintsék Totara történetüket, beleértve a kurzusokat, kompetenciákat, programokat és bizonyítványokat.';
$string['setting_core_enablefeedback360'] = '360 visszajelzés';
$string['setting_core_enablefeedback360_desc'] = 'A 360° visszajelzés egy mechanizmust biztosít az egyéni felhasználók számára, hogy visszajelzést kapjanak eredményeikről társaik egy csoportjától.';
$string['setting_core_enableglobalrestrictions'] = 'Riport korlátozások';
$string['setting_core_enableglobalrestrictions_desc'] = 'A globális riport korlátozások szabályok, amelyek meghatározzák, hogy Ön melyik felhasználók riportjait tekintheti meg.';
$string['setting_core_enablegoals'] = 'Célok';
$string['setting_core_enablegoals_desc'] = 'A célokkal egy szervezet kulcs területeket határoz meg a személyzet számára, melyeket az év során el kell érni. A célok automatikusan lehetnek kiosztva pozíció vagy csoport alapján, vagy egyénileg, így a vezető nyomon követheti teljesítésüket.';
$string['setting_core_enablelearningplans'] = 'Képzési tervek';
$string['setting_core_enablelearningplans_desc'] = 'A képzési tervek személyre szabott fejlődési pályák, melyek lehetővé teszik tanulók és vezetőik számára a fejlődést kurzusokban, kompetenciákban, célokban és programokban.';
$string['setting_core_enablemyteam'] = 'Csapatom';
$string['setting_core_enablemyteam_desc'] = 'A csapatom Dashboard lehetővé teszi a vezetők számára, hogy közvetlen riportokat láthassanak a felhasználói profilokról, az oktató által vezetett képzésről, a tanulási tervekről, a nyilvántartásokról és a teljesítményértékelésről.';
$string['setting_core_enablepositions'] = 'Pozíciók';
$string['setting_core_enablepositions_desc'] = 'A pozíció hierarchiák lehetővé teszik, hogy beállítsa egy tanuló pozícióját a rendszerben, amely lehetővé teszi az automatikus hozzárendelést a tanuláshoz és kompetenciákhoz, valamint a riport szűréshez.';
$string['setting_core_enableprograms'] = 'Programok';
$string['setting_core_enableprograms_desc'] = 'A pozíció hierarchiák lehetővé teszik, hogy beállítsa egy tanuló pozícióját a rendszerben, amely lehetővé teszi az automatikus hozzárendelést a tanuláshoz és kompetenciákhoz, valamint a riport szűréshez.';
$string['setting_core_enablereportcaching'] = 'Riport gyorsítótárazás';
$string['setting_core_enablereportcaching_desc'] = 'Riport gyorsítótárazás meghatározása';
$string['setting_core_enableteam'] = 'Csapat';
$string['setting_core_enableteam_desc'] = 'A csapatom Dashboard lehetővé teszi a vezetők számára, hogy közvetlen riportokat láthassanak a felhasználói profilokról, az oktató által vezetett képzésről, a tanulási tervekről, a nyilvántartásokról és a teljesítményértékelésről.';
$string['setting_core_enabletotaradashboard'] = 'Dashboardok';
$string['setting_core_enabletotaradashboard_desc'] = 'A Dashboardok lehetővé teszik a rendszergazdák számára, hogy több interfész lehetőséget tervezzenek a felhasználónak, akik számára ezek a tulajdonságok a Totarába való belépésük után ennek megfelelően jelennek meg.';
$string['setting_core_enhancedcatalog'] = 'Továbbfejlesztett kurzus katalógus';
$string['setting_core_enhancedcatalog_desc'] = 'A Fokozott kurzus katalógus lehetővé teszi a webhely rendszergazdák számára, hogy eldöntsék, mely információkat és szűrőket jelenítsenek meg a tanulóknak, akik így majd képesek keresni és szűrni bizonyos programokat, képzéseket és minősítéseket.';
$string['setting_core_feature_audiencemanagement'] = 'Csoport kezelés';
$string['setting_core_feature_audiencemanagement_desc'] = 'A csoport menedzsment lehetővé teszi szabálykészletek, szerep és feladat hozzárendelések, Dashboard és menü hozzáférések létrehozását.';
$string['setting_core_feature_facetoface'] = 'Helyszíni esemény tevékenységek';
$string['setting_core_feature_facetoface_desc'] = 'A helyszíni események tanár által vezetett események, a tanulók kiválaszthatnak egy eseményt és regisztrálhatnak rá, automatikus értesítéseket kapnak és megtekinthetik a közelgő és a már elmúlt foglalásokat a naptárjukban. Az oktatók tanulókat regisztrálhatnak, megtekinthetik és kinyomtathatják a regisztrációs listákat és nyomon követhetik az eseményen való részvételt.';
$string['setting_core_feature_organisationalhierarchy'] = 'Szervezeti hierarchia';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Szervezeti hierarchia lehetővé teszi Önnek, hogy meghatározzon régiókat, részlegeket, csoportokat, melyek szervezetét alkotják, a tanulás és a riportok automatizált szűrésére.';
$string['setting_core_feature_reportbuilder'] = 'Riportkészítő';
$string['setting_core_feature_reportbuilder_desc'] = 'A riportkészítő lehetővé teszi a webhely kezelőinek riportok létrehozását és szerkesztését, melyeket elérhetővé tesznek a felhasználók számára szerepük szerint. A felhasználók megtekinthetik az adatokat, szűrhetnek és menthetnek lekérdezéseket, exportálhatnak adatokat, és időzített riportokat küldhetnek automatikusan e-mailben.';
$string['settinglocked'] = 'Ez a beállítás zárolt';
$string['unavailable'] = 'Nem elérhető';
$string['unknown'] = 'Ismeretlen';
