<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'hu', branch 't9-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Munkakör hozzárendelés hozzáadása';
$string['allowsignupmanager'] = 'Vezető';
$string['allowsignupmanager_help'] = 'Ha ezt az opciót választottad, és az ** Önregisztráció ** engedélyezve van, a felettes mező elérhető lesz a felhasználók számára a feliratkozáskor.';
$string['allowsignupmanagersecurityrisk'] = 'Biztonsági kockázat: Kérem vegye figyelembe, hogy amíg ez az opció engedélyezett, a felhasználókkal és a munkakör hozzárendeléssel kapcsolatos információk publikusak.';
$string['allowsignuporganisation'] = 'Szervezet';
$string['allowsignuporganisation_help'] = 'Ha ezt az opciót választottad, és az ** Önregisztráció ** engedélyezve van, a szervezeti egység mező elérhető lesz a felhasználók számára a feliratkozáskor.';
$string['allowsignuporganisationsecurityrisk'] = 'Biztonsági kockázat: Kérlek vedd figyelembe, hogy amíg ez az opció engedélyezve van, a szervezeti információk nyilvánosak lesznek mindenkinek.';
$string['allowsignupposition'] = 'Munkakör';
$string['allowsignuppositionfields'] = 'Munkakör hozzárendelés mezők engedélyezése';
$string['allowsignupposition_help'] = 'Ha ezt az opciót választottad, és az ** Önregisztráció ** engedélyezve van, a munkakör mező elérhető lesz a felhasználók számára a feliratkozáskor.';
$string['allowsignuppositionsecurityrisk'] = 'Biztonsági kockázat: Amíg ez az opció engedélyezve van, a felhasználói információk elérhetők bárkinek.';
$string['appraiser'] = 'Értékelő';
$string['chooseappraiser'] = 'Értékelő kiválasztása';
$string['chooseappraiser_help'] = 'Kattints az \'Értékelő kiválasztása\' mezőre a felhasználó értékelőjének a kiválasztásához';
$string['choosemanager'] = 'Vezető választása';
$string['choosemanager_help'] = 'Kattints a \'Vezető kiválasztása\' mezőre a felhasználó vezetőjének kiválasztásához';
$string['chooseorganisation'] = 'Szervezet kiválasztása';
$string['chooseorganisation_help'] = 'Kattintson a **Szervezeti egység kiválasztása** gombra a felhasználó szervezeti egységen belül betöltött helyének kiválasztásához. Ez riportolási szempontból lesz hasznos.';
$string['chooseposition'] = 'Pozíció választása';
$string['chooseposition_help'] = 'Kattints a \'Munkakör kiválasztása\' mezőre és válaszd ki a helyes munkakört a felhasználó számára. Ez riportolási szempontból hasznos.';
$string['choosetempmanager'] = 'Válassz ideiglenes vezetőt';
$string['choosetempmanager_help'] = 'Ideiglenes vezetőt lehet kijelölni. A kijelölt ideiglenes vezető ugyanazokkal a jogokkal rendelkezik, mint egy normál vezető, a megadott ideig.

Kattintson az ** Ideiglenes vezető kiválasztása ** elemre az ideiglenes vezető kiválasztásához.

Ha a keresett név nem jelenik meg a listában, akkor előfordulhat, hogy a felhasználónak nincsenek meg a szükséges jogai ahhoz, hogy ideiglenes vezetőként működjön.';
$string['confirmdeletejobassignment'] = 'Biztos benne, hogy törölni szeretné a következő munkakör hozzárendelést?
{$a}';
$string['currentlyselected'] = 'Jelenleg kiválasztva';
$string['deletejobassignment'] = 'Munkakör hozzárendelés törlése';
$string['deletexjobassignment'] = '{$a} munkakör hozzárendelés törlése';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - üres munkakör hozzárendelés létrehozása';
$string['dialogmanagercreateemptyjob'] = 'Üres munkakör hozzárendelés létrehozása';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - üres munkakör hozzárendelést hozott létre';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - munkakör hozzárendelésbe való belépést kérelmez';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} munkakör hozzárendelésbe való belépést igényel';
$string['editjobassignment'] = 'Munkakör hozzárendelés szerkesztése';
$string['enabletempmanagers'] = 'Ideiglenes vezető engedélyezése';
$string['enabletempmanagersdesc'] = 'Engedélyezzen olyan funkciókat, amelyek lehetővé teszik az ideiglenes vezető hozzárendelését egy felhasználóhoz. Ha ezt letiltja, a következő cron futtatásakor az összes jelenlegi ideiglenes vezető nem lesz felhasználóhoz rendelve.';
$string['error:appraisernotselected'] = 'Válassz értékelőt';
$string['error:datenotinfuture'] = 'A dátumnak jövőbelinek kell lennie';
$string['error:jobassignmentidnumberunique'] = 'A munkakör hozzárendelés azonosító számnak minden egyes felhasználó számára egyedinek kell lennie - ennek a felhasználónak már van ezzel az azonosító számmal rendelkező munkakör hozzárendelése';
$string['error:jobcircular'] = 'Ha kiválasztja ezt a munkakör hozzárendelést, körkörös menedzsment struktúra jön létre. Kérem válasszon másikat.';
$string['error:managerdeleted'] = '"{$a->username}" vezető törölve lett a rendszerből, kérlek válassz másik vezetőt.';
$string['error:managerhasjobassignment'] = 'Kérem, válassza ki a vezető jelenlegi munkakör hozzárendelését';
$string['error:managernotselected'] = 'Válassz vezetőt';
$string['error:onlyonejobassignmentallowed'] = 'Felhasználónként kizárólag egy munkakör hozzárendelés engedélyezett. A kijelölt felhasználóhoz már van munkakör rendelve.';
$string['error:organisationnotselected'] = 'Válassz szervezetet';
$string['error:positionnotselected'] = 'Válassz munkakört';
$string['error:positionvalidationfailed'] = 'Az alább jelzett problémát el kell hárítani, mielőtt a módosítások mentésre kerülnének.';
$string['error:startafterfinish'] = 'A kezdési dátum nem lehet később, mint a befejezési dátum';
$string['error:tempmanagerexpirynotset'] = 'Az ideiglenes vezetőhöz szükséges beállítani a lejárati dátumot';
$string['error:tempmanagerhasjobassignment'] = 'Kérjük, válassza ki az ideiglenes vezető munkakör hozzárendelését';
$string['error:tempmanagernotselected'] = 'Válassz ideiglenes vezetőt';
$string['error:userownmanager'] = 'A felhasználóhoz nem lehet saját magát vezetőként hozzárendelni';
$string['eventjobassignmentupdated'] = 'A felhasználó munkakör hozzárendelése frissítve';
$string['eventjobassignmentviewed'] = 'A Felhasználó munkakör hozzárendelése megtekintve';
$string['globalsettings'] = 'Teljeskörű beállítások';
$string['jobassignment'] = 'Munkakör hozzárendelés';
$string['jobassignmentadd'] = 'Munkakör hozzárendelés hozzáadása';
$string['jobassignmentdefaultfullname'] = 'Név nélküli munkakör hozzárendelés (azonosító: {$a})';
$string['jobassignmentenddate'] = 'Befejezési dátum';
$string['jobassignmentenddate_help'] = 'Az a dátum, amikor a felhasználó befejezte ezt a hozzárendelt munkakört. Ez a dátum használható a dinamikus közönség szabályaiban. Ez a dátum azonban NEM használható arra, hogy meghatározza, hogy a munkakör hozzárendelés "aktív-e" a Totara bármely más részén.';
$string['jobassignmentfullname'] = 'Teljes név';
$string['jobassignmentfullname_help'] = 'A munkakör hozzárendelés teljes elnevezése. Akkor használjuk, amikor megjelenik a feladat, illetve amikor párbeszéd ablakban kiválasztásra kerülnek a feladatok.';
$string['jobassignmentidnumber'] = 'Azonosító szám';
$string['jobassignmentidnumber_help'] = 'A külső forrásokból származó munkakör hozzárendelési adatok szinkronizálásakor használatos. Minden felhasználó részére egyedinek kell lennie (de két felhasználó egyforma munkakör hozzárendelési azonosítóval  rendelkezhet).';
$string['jobassignments'] = 'Munkakör hozzárendelések';
$string['jobassignmentsaved'] = 'Munkakör hozzárendelés mentve';
$string['jobassignmentshortname'] = 'Rövid név';
$string['jobassignmentshortname_help'] = 'Kizárólag kiegészítő információként használva ezen az oldalon';
$string['jobassignmentstartdate'] = 'Kezdési dátum';
$string['jobassignmentstartdate_help'] = 'Az a dátum, amikor a felhasználó elkezdte ezt a hozzárendelt munkakört. Ez a dátum használható a dinamikus közönség szabályaiban. Ez a dátum azonban NEM használható arra, hogy meghatározza, hogy a munkakör hozzárendelés "aktív-e" a Totara bármely más részén.';
$string['job:managejobs'] = 'A vezető feladatai';
$string['jobmanagement'] = 'Feladat menedzselése';
$string['manager'] = 'Vezető';
$string['managernomatchja'] = 'Győződjön meg róla, hogy a vezetőjéhez kapcsolódó munkakör hozzárendelést választja ki. Ha ezt tette, törölje a kiválasztott vezetőt és próbálja meg újra kiválasztani. Vagy a vezetőjét a csak a regisztráció után rendelje hozzá.';
$string['movedownxjobassignment'] = '{$a} munkakör hozzárendelés lejjebb vitele';
$string['moveupxjobassignment'] = '{$a} munkakör hozzárendelés feljebb vitele';
$string['nojobassignments'] = 'A felhasználóhoz nincs munkakör rendelve';
$string['nopositionsassigned'] = 'Jelenleg nincs munkakör hozzárendelve ehhez a felhasználóhoz';
$string['organisation'] = 'Szervezet';
$string['pluginname'] = 'Totara feladat';
$string['position'] = 'Munkakör';
$string['selected'] = 'Kiválasztott';
$string['setting:allowautodefault'] = 'Alapértelmezett hozzárendelt munkakör automatikus létrehozásának engedélyezése';
$string['setting:allowautodefault_description'] = 'Amennyiben még nem létezik, engedélyezze alapértelmezett munkakör hozzárendelés automatikus kialakítását olyan feladatok végrehajtásánál, amelyeknél a felhasználónak rendelkeznie kell munkakör hozzárendeléssel.';
$string['setting:allowmultiplejobs'] = 'Több munkakör egyidejű hozzárendelésének engedélyezése';
$string['setting:allowmultiplejobs_description'] = 'A felhasználók több mint egy munkakört is magukhoz rendelhetnek';
$string['tempmanager'] = 'Ideiglenes vezető';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} ideiglenes vezetőként {$a->staffmember} felhasználóhoz lett rendelve (az Ön egyik beosztottjához).<br> Az ideiglenes vezetői státusz lejárata: {$a->expirytime}.<br>. Részletek megtekintése: <a href="{$a->url}">here</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} mostantól {$a->staffmember} ideiglenes vezetője';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} lett az ideiglenes vezetőd. <br> Az ideiglenes vezető státusz megszűnése: {$a->expirytime}.<br>. Részletek megtekintése: <a href="{$a->url}">here</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} mostantól az ideiglenes vezetőd';
$string['tempmanagerassignmsgtmpmgr'] = 'Ideiglenes vezetőként lettél hozzárendelve {$a->staffmember} számára. <br> Az ideiglenes vezetői státusz lejárta: {$a->expirytime}.<br> Részletek megtekintése: <a href="{$a->url}">here</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Mostantól {$a->staffmember} ideiglenes vezetője vagy';
$string['tempmanagerexpirydate'] = 'Ideiglenes vezető lejárati dátuma';
$string['tempmanagerexpirydate_help'] = 'Kattints a naptárra és válaszd ki az ideiglenes vezető lejárati dátumát.';
$string['tempmanagerexpirydays'] = 'Ideiglenes vezető fennmaradó napjainak száma';
$string['tempmanagerexpirydaysdesc'] = 'Alapértelmezett lejárati időszak beállítása az ideiglenes vezető részére (napokban)';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember} ideiglenes vezetőjének({$a->tempmanager}) lejárati dátuma erre lett frissítve: {$a->expirytime}.<br>. Részletek megtekintése:  <a href="{$a->url}">here</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '{$a->staffmember}} ideiglenes vezetőjének lejárati dátuma frissítve lett';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Az ideiglenes vezetőjének {$a->tempmanager} a megszűnési dátuma erre lett frissítve:  {$a->expirytime}.<br>. Részletek megtekintése:  <a href="{$a->url}">here</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Az ideiglenes vezetőhöz tartozó lejárati dátum frissítve';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Az ideiglenes vezetői státuszának megszűnési dátuma {$a->staffmember} felhasználó részére erre lett frissítve: {$a->expirytime}. Részletek megtekintése: <a href="{$a->url}">here</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Az ideiglenes vezető lejárata frissítésre került a számára: {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Ideiglenes vezető választása';
$string['tempmanagerrestrictselectiondesc'] = 'Határozza meg, hogy mely felhasználók lesznek elérhetők az ideiglenes vezetőt kiválasztó párbeszédablakban. A "Csak beosztottal bíró vezetők" kiválasztásával eltávolításra kerülnek azok a hozzárendelt ideiglenes vezetők, akik nem rendelkeznek a "személyzeti vezető" szereppel a következő cron futtatáskor.';
$string['tempmanagers'] = 'Ideiglenes vezetők';
$string['tempmanagerselectionallusers'] = 'Minden felhasználó';
$string['tempmanagerselectiononlymanagers'] = 'Kizárólag beosztottal rendelkező vezetők';
$string['tempmanagersupporttext'] = 'Kizárólag jelenlegi csapatvezetők választhatók';
$string['updatejobassignment'] = 'Munkakör hozzárendelés frissítése';
$string['updatetemporarymanagerstask'] = 'Ideiglenes vezetők frissítése';
$string['xpositions'] = '{$a}\'s Pozíciók';
